#  This Source Code Form is subject to the terms of the Mozilla Public
#  License, v. 2.0. If a copy of the MPL was not distributed with this
#  file, You can obtain one at https://mozilla.org/MPL/2.0/.

package effectiveTLDs;

$tldTree = {'ac' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'mil' => {},
'org' => {}},
'ad' => {'nom' => {}},
'ae' => {'co' => {},
'net' => {},
'org' => {},
'sch' => {},
'ac' => {},
'gov' => {},
'mil' => {},
'blogspot' => {},
'nom' => {}},
'aero' => {'accident-investigation' => {},
'accident-prevention' => {},
'aerobatic' => {},
'aeroclub' => {},
'aerodrome' => {},
'agents' => {},
'aircraft' => {},
'airline' => {},
'airport' => {},
'air-surveillance' => {},
'airtraffic' => {},
'air-traffic-control' => {},
'ambulance' => {},
'amusement' => {},
'association' => {},
'author' => {},
'ballooning' => {},
'broker' => {},
'caa' => {},
'cargo' => {},
'catering' => {},
'certification' => {},
'championship' => {},
'charter' => {},
'civilaviation' => {},
'club' => {},
'conference' => {},
'consultant' => {},
'consulting' => {},
'control' => {},
'council' => {},
'crew' => {},
'design' => {},
'dgca' => {},
'educator' => {},
'emergency' => {},
'engine' => {},
'engineer' => {},
'entertainment' => {},
'equipment' => {},
'exchange' => {},
'express' => {},
'federation' => {},
'flight' => {},
'freight' => {},
'fuel' => {},
'gliding' => {},
'government' => {},
'groundhandling' => {},
'group' => {},
'hanggliding' => {},
'homebuilt' => {},
'insurance' => {},
'journal' => {},
'journalist' => {},
'leasing' => {},
'logistics' => {},
'magazine' => {},
'maintenance' => {},
'media' => {},
'microlight' => {},
'modelling' => {},
'navigation' => {},
'parachuting' => {},
'paragliding' => {},
'passenger-association' => {},
'pilot' => {},
'press' => {},
'production' => {},
'recreation' => {},
'repbody' => {},
'res' => {},
'research' => {},
'rotorcraft' => {},
'safety' => {},
'scientist' => {},
'services' => {},
'show' => {},
'skydiving' => {},
'software' => {},
'student' => {},
'trader' => {},
'trading' => {},
'trainer' => {},
'union' => {},
'workinggroup' => {},
'works' => {}},
'af' => {'gov' => {},
'com' => {},
'org' => {},
'net' => {},
'edu' => {},
'nom' => {}},
'ag' => {'com' => {},
'org' => {},
'net' => {},
'co' => {},
'nom' => {}},
'ai' => {'off' => {},
'com' => {},
'net' => {},
'org' => {},
'nom' => {}},
'al' => {'com' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {},
'blogspot' => {},
'nom' => {}},
'am' => {'blogspot' => {}},
'ao' => {'ed' => {},
'gv' => {},
'og' => {},
'co' => {},
'pb' => {},
'it' => {}},
'aq' => {},
'ar' => {'com' => {'blogspot' => {}},
'edu' => {},
'gob' => {},
'gov' => {},
'int' => {},
'mil' => {},
'musica' => {},
'net' => {},
'org' => {},
'tur' => {}},
'arpa' => {'e164' => {},
'in-addr' => {},
'ip6' => {},
'iris' => {},
'uri' => {},
'urn' => {}},
'as' => {'gov' => {}},
'asia' => {'cloudns' => {}},
'at' => {'ac' => {},
'co' => {'blogspot' => {}},
'gv' => {},
'or' => {},
'futurecms' => {'*' => {},
'ex' => {'*' => {}},
'in' => {'*' => {}}},
'futurehosting' => {},
'futuremailing' => {},
'ortsinfo' => {'ex' => {'*' => {}},
'kunden' => {'*' => {}}},
'biz' => {},
'info' => {},
'priv' => {},
'12hp' => {},
'2ix' => {},
'4lima' => {},
'lima-city' => {}},
'au' => {'com' => {'blogspot' => {}},
'net' => {},
'org' => {},
'edu' => {'act' => {},
'nsw' => {},
'nt' => {},
'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'gov' => {'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'asn' => {},
'id' => {},
'info' => {},
'conf' => {},
'oz' => {},
'act' => {},
'nsw' => {},
'nt' => {},
'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'aw' => {'com' => {}},
'ax' => {},
'az' => {'com' => {},
'net' => {},
'int' => {},
'gov' => {},
'org' => {},
'edu' => {},
'info' => {},
'pp' => {},
'mil' => {},
'name' => {},
'pro' => {},
'biz' => {}},
'ba' => {'com' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {},
'blogspot' => {}},
'bb' => {'biz' => {},
'co' => {},
'com' => {},
'edu' => {},
'gov' => {},
'info' => {},
'net' => {},
'org' => {},
'store' => {},
'tv' => {}},
'bd' => {'*' => {}},
'be' => {'ac' => {},
'webhosting' => {},
'blogspot' => {},
'transurl' => {'*' => {}}},
'bf' => {'gov' => {}},
'bg' => {'a' => {},
'b' => {},
'c' => {},
'd' => {},
'e' => {},
'f' => {},
'g' => {},
'h' => {},
'i' => {},
'j' => {},
'k' => {},
'l' => {},
'm' => {},
'n' => {},
'o' => {},
'p' => {},
'q' => {},
'r' => {},
's' => {},
't' => {},
'u' => {},
'v' => {},
'w' => {},
'x' => {},
'y' => {},
'z' => {},
'0' => {},
'1' => {},
'2' => {},
'3' => {},
'4' => {},
'5' => {},
'6' => {},
'7' => {},
'8' => {},
'9' => {},
'blogspot' => {},
'barsy' => {}},
'bh' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {},
'gov' => {}},
'bi' => {'co' => {},
'com' => {},
'edu' => {},
'or' => {},
'org' => {}},
'biz' => {'cloudns' => {},
'dyndns' => {},
'for-better' => {},
'for-more' => {},
'for-some' => {},
'for-the' => {},
'selfip' => {},
'webhop' => {},
'mmafan' => {},
'myftp' => {},
'no-ip' => {},
'dscloud' => {}},
'bj' => {'asso' => {},
'barreau' => {},
'gouv' => {},
'blogspot' => {}},
'bm' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'bn' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'bo' => {'com' => {},
'edu' => {},
'gob' => {},
'int' => {},
'org' => {},
'net' => {},
'mil' => {},
'tv' => {},
'web' => {},
'academia' => {},
'agro' => {},
'arte' => {},
'blog' => {},
'bolivia' => {},
'ciencia' => {},
'cooperativa' => {},
'democracia' => {},
'deporte' => {},
'ecologia' => {},
'economia' => {},
'empresa' => {},
'indigena' => {},
'industria' => {},
'info' => {},
'medicina' => {},
'movimiento' => {},
'musica' => {},
'natural' => {},
'nombre' => {},
'noticias' => {},
'patria' => {},
'politica' => {},
'profesional' => {},
'plurinacional' => {},
'pueblo' => {},
'revista' => {},
'salud' => {},
'tecnologia' => {},
'tksat' => {},
'transporte' => {},
'wiki' => {}},
'br' => {'9guacu' => {},
'abc' => {},
'adm' => {},
'adv' => {},
'agr' => {},
'aju' => {},
'am' => {},
'anani' => {},
'aparecida' => {},
'arq' => {},
'art' => {},
'ato' => {},
'b' => {},
'barueri' => {},
'belem' => {},
'bhz' => {},
'bio' => {},
'blog' => {},
'bmd' => {},
'boavista' => {},
'bsb' => {},
'campinagrande' => {},
'campinas' => {},
'caxias' => {},
'cim' => {},
'cng' => {},
'cnt' => {},
'com' => {'blogspot' => {}},
'contagem' => {},
'coop' => {},
'cri' => {},
'cuiaba' => {},
'curitiba' => {},
'def' => {},
'ecn' => {},
'eco' => {},
'edu' => {},
'emp' => {},
'eng' => {},
'esp' => {},
'etc' => {},
'eti' => {},
'far' => {},
'feira' => {},
'flog' => {},
'floripa' => {},
'fm' => {},
'fnd' => {},
'fortal' => {},
'fot' => {},
'foz' => {},
'fst' => {},
'g12' => {},
'ggf' => {},
'goiania' => {},
'gov' => {'ac' => {},
'al' => {},
'am' => {},
'ap' => {},
'ba' => {},
'ce' => {},
'df' => {},
'es' => {},
'go' => {},
'ma' => {},
'mg' => {},
'ms' => {},
'mt' => {},
'pa' => {},
'pb' => {},
'pe' => {},
'pi' => {},
'pr' => {},
'rj' => {},
'rn' => {},
'ro' => {},
'rr' => {},
'rs' => {},
'sc' => {},
'se' => {},
'sp' => {},
'to' => {}},
'gru' => {},
'imb' => {},
'ind' => {},
'inf' => {},
'jab' => {},
'jampa' => {},
'jdf' => {},
'joinville' => {},
'jor' => {},
'jus' => {},
'leg' => {'ac' => {},
'al' => {},
'am' => {},
'ap' => {},
'ba' => {},
'ce' => {},
'df' => {},
'es' => {},
'go' => {},
'ma' => {},
'mg' => {},
'ms' => {},
'mt' => {},
'pa' => {},
'pb' => {},
'pe' => {},
'pi' => {},
'pr' => {},
'rj' => {},
'rn' => {},
'ro' => {},
'rr' => {},
'rs' => {},
'sc' => {},
'se' => {},
'sp' => {},
'to' => {}},
'lel' => {},
'londrina' => {},
'macapa' => {},
'maceio' => {},
'manaus' => {},
'maringa' => {},
'mat' => {},
'med' => {},
'mil' => {},
'morena' => {},
'mp' => {},
'mus' => {},
'natal' => {},
'net' => {},
'niteroi' => {},
'nom' => {'*' => {}},
'not' => {},
'ntr' => {},
'odo' => {},
'ong' => {},
'org' => {},
'osasco' => {},
'palmas' => {},
'poa' => {},
'ppg' => {},
'pro' => {},
'psc' => {},
'psi' => {},
'pvh' => {},
'qsl' => {},
'radio' => {},
'rec' => {},
'recife' => {},
'ribeirao' => {},
'rio' => {},
'riobranco' => {},
'riopreto' => {},
'salvador' => {},
'sampa' => {},
'santamaria' => {},
'santoandre' => {},
'saobernardo' => {},
'saogonca' => {},
'sjc' => {},
'slg' => {},
'slz' => {},
'sorocaba' => {},
'srv' => {},
'taxi' => {},
'teo' => {},
'the' => {},
'tmp' => {},
'trd' => {},
'tur' => {},
'tv' => {},
'udi' => {},
'vet' => {},
'vix' => {},
'vlog' => {},
'wiki' => {},
'zlg' => {}},
'bs' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {},
'we' => {}},
'bt' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'bv' => {},
'bw' => {'co' => {},
'org' => {}},
'by' => {'gov' => {},
'mil' => {},
'com' => {'blogspot' => {}},
'of' => {},
'nym' => {}},
'bz' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {},
'za' => {},
'nym' => {}},
'ca' => {'ab' => {},
'bc' => {},
'mb' => {},
'nb' => {},
'nf' => {},
'nl' => {},
'ns' => {},
'nt' => {},
'nu' => {},
'on' => {},
'pe' => {},
'qc' => {},
'sk' => {},
'yk' => {},
'gc' => {},
'awdev' => {'*' => {}},
'co' => {},
'blogspot' => {},
'no-ip' => {}},
'cat' => {},
'cc' => {'cloudns' => {},
'ftpaccess' => {},
'game-server' => {},
'myphotos' => {},
'scrapping' => {},
'twmail' => {},
'fantasyleague' => {}},
'cd' => {'gov' => {}},
'cf' => {'blogspot' => {}},
'cg' => {},
'ch' => {'square7' => {},
'blogspot' => {},
'linkyard-cloud' => {},
'dnsking' => {},
'gotdns' => {},
'12hp' => {},
'2ix' => {},
'4lima' => {},
'lima-city' => {}},
'ci' => {'org' => {},
'or' => {},
'com' => {},
'co' => {},
'edu' => {},
'ed' => {},
'ac' => {},
'net' => {},
'go' => {},
'asso' => {},
'aéroport' => {},
'int' => {},
'presse' => {},
'md' => {},
'gouv' => {}},
'ck' => {'*' => {},
'www' => {'!' => {}}},
'cl' => {'gov' => {},
'gob' => {},
'co' => {},
'mil' => {},
'blogspot' => {},
'nom' => {}},
'cm' => {'co' => {},
'com' => {},
'gov' => {},
'net' => {}},
'cn' => {'ac' => {},
'com' => {'amazonaws' => {'compute' => {'*' => {}},
'eb' => {'cn-north-1' => {},
'cn-northwest-1' => {}},
'elb' => {'*' => {}},
'cn-north-1' => {'s3' => {}}}},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {},
'mil' => {},
'公司' => {},
'网络' => {},
'網絡' => {},
'ah' => {},
'bj' => {},
'cq' => {},
'fj' => {},
'gd' => {},
'gs' => {},
'gz' => {},
'gx' => {},
'ha' => {},
'hb' => {},
'he' => {},
'hi' => {},
'hl' => {},
'hn' => {},
'jl' => {},
'js' => {},
'jx' => {},
'ln' => {},
'nm' => {},
'nx' => {},
'qh' => {},
'sc' => {},
'sd' => {},
'sh' => {},
'sn' => {},
'sx' => {},
'tj' => {},
'xj' => {},
'xz' => {},
'yn' => {},
'zj' => {},
'hk' => {},
'mo' => {},
'tw' => {}},
'co' => {'arts' => {},
'com' => {'blogspot' => {}},
'edu' => {},
'firm' => {},
'gov' => {},
'info' => {},
'int' => {},
'mil' => {},
'net' => {},
'nom' => {},
'org' => {},
'rec' => {},
'web' => {},
'otap' => {'*' => {}},
'mypi' => {},
'n4t' => {},
'nodum' => {}},
'com' => {'amazonaws' => {'compute' => {'*' => {}},
'compute-1' => {'*' => {}},
'us-east-1' => {'dualstack' => {'s3' => {}}},
'elb' => {'*' => {}},
's3' => {},
's3-ap-northeast-1' => {},
's3-ap-northeast-2' => {},
's3-ap-south-1' => {},
's3-ap-southeast-1' => {},
's3-ap-southeast-2' => {},
's3-ca-central-1' => {},
's3-eu-central-1' => {},
's3-eu-west-1' => {},
's3-eu-west-2' => {},
's3-eu-west-3' => {},
's3-external-1' => {},
's3-fips-us-gov-west-1' => {},
's3-sa-east-1' => {},
's3-us-gov-west-1' => {},
's3-us-east-2' => {},
's3-us-west-1' => {},
's3-us-west-2' => {},
'ap-northeast-2' => {'s3' => {},
'dualstack' => {'s3' => {}},
's3-website' => {}},
'ap-south-1' => {'s3' => {},
'dualstack' => {'s3' => {}},
's3-website' => {}},
'ca-central-1' => {'s3' => {},
'dualstack' => {'s3' => {}},
's3-website' => {}},
'eu-central-1' => {'s3' => {},
'dualstack' => {'s3' => {}},
's3-website' => {}},
'eu-west-2' => {'s3' => {},
'dualstack' => {'s3' => {}},
's3-website' => {}},
'eu-west-3' => {'s3' => {},
'dualstack' => {'s3' => {}},
's3-website' => {}},
'us-east-2' => {'s3' => {},
'dualstack' => {'s3' => {}},
's3-website' => {}},
'ap-northeast-1' => {'dualstack' => {'s3' => {}}},
'ap-southeast-1' => {'dualstack' => {'s3' => {}}},
'ap-southeast-2' => {'dualstack' => {'s3' => {}}},
'eu-west-1' => {'dualstack' => {'s3' => {}}},
'sa-east-1' => {'dualstack' => {'s3' => {}}},
's3-website-us-east-1' => {},
's3-website-us-west-1' => {},
's3-website-us-west-2' => {},
's3-website-ap-northeast-1' => {},
's3-website-ap-southeast-1' => {},
's3-website-ap-southeast-2' => {},
's3-website-eu-west-1' => {},
's3-website-sa-east-1' => {}},
'elasticbeanstalk' => {'ap-northeast-1' => {},
'ap-northeast-2' => {},
'ap-northeast-3' => {},
'ap-south-1' => {},
'ap-southeast-1' => {},
'ap-southeast-2' => {},
'ca-central-1' => {},
'eu-central-1' => {},
'eu-west-1' => {},
'eu-west-2' => {},
'eu-west-3' => {},
'sa-east-1' => {},
'us-east-1' => {},
'us-east-2' => {},
'us-gov-west-1' => {},
'us-west-1' => {},
'us-west-2' => {}},
'on-aptible' => {},
'myasustor' => {},
'betainabox' => {},
'bplaced' => {},
'ar' => {},
'br' => {},
'cn' => {},
'de' => {},
'eu' => {},
'gb' => {},
'hu' => {},
'jpn' => {},
'kr' => {},
'mex' => {},
'no' => {},
'qc' => {},
'ru' => {},
'sa' => {},
'uk' => {},
'us' => {},
'uy' => {},
'za' => {},
'africa' => {},
'gr' => {},
'co' => {},
'xenapponazure' => {},
'jdevcloud' => {},
'wpdevcloud' => {},
'cloudcontrolled' => {},
'cloudcontrolapp' => {},
'dattolocal' => {},
'dattorelay' => {},
'dattoweb' => {},
'mydatto' => {},
'drayddns' => {},
'dreamhosters' => {},
'mydrobo' => {},
'dyndns-at-home' => {},
'dyndns-at-work' => {},
'dyndns-blog' => {},
'dyndns-free' => {},
'dyndns-home' => {},
'dyndns-ip' => {},
'dyndns-mail' => {},
'dyndns-office' => {},
'dyndns-pics' => {},
'dyndns-remote' => {},
'dyndns-server' => {},
'dyndns-web' => {},
'dyndns-wiki' => {},
'dyndns-work' => {},
'blogdns' => {},
'cechire' => {},
'dnsalias' => {},
'dnsdojo' => {},
'doesntexist' => {},
'dontexist' => {},
'doomdns' => {},
'dyn-o-saur' => {},
'dynalias' => {},
'est-a-la-maison' => {},
'est-a-la-masion' => {},
'est-le-patron' => {},
'est-mon-blogueur' => {},
'from-ak' => {},
'from-al' => {},
'from-ar' => {},
'from-ca' => {},
'from-ct' => {},
'from-dc' => {},
'from-de' => {},
'from-fl' => {},
'from-ga' => {},
'from-hi' => {},
'from-ia' => {},
'from-id' => {},
'from-il' => {},
'from-in' => {},
'from-ks' => {},
'from-ky' => {},
'from-ma' => {},
'from-md' => {},
'from-mi' => {},
'from-mn' => {},
'from-mo' => {},
'from-ms' => {},
'from-mt' => {},
'from-nc' => {},
'from-nd' => {},
'from-ne' => {},
'from-nh' => {},
'from-nj' => {},
'from-nm' => {},
'from-nv' => {},
'from-oh' => {},
'from-ok' => {},
'from-or' => {},
'from-pa' => {},
'from-pr' => {},
'from-ri' => {},
'from-sc' => {},
'from-sd' => {},
'from-tn' => {},
'from-tx' => {},
'from-ut' => {},
'from-va' => {},
'from-vt' => {},
'from-wa' => {},
'from-wi' => {},
'from-wv' => {},
'from-wy' => {},
'getmyip' => {},
'gotdns' => {},
'hobby-site' => {},
'homelinux' => {},
'homeunix' => {},
'iamallama' => {},
'is-a-anarchist' => {},
'is-a-blogger' => {},
'is-a-bookkeeper' => {},
'is-a-bulls-fan' => {},
'is-a-caterer' => {},
'is-a-chef' => {},
'is-a-conservative' => {},
'is-a-cpa' => {},
'is-a-cubicle-slave' => {},
'is-a-democrat' => {},
'is-a-designer' => {},
'is-a-doctor' => {},
'is-a-financialadvisor' => {},
'is-a-geek' => {},
'is-a-green' => {},
'is-a-guru' => {},
'is-a-hard-worker' => {},
'is-a-hunter' => {},
'is-a-landscaper' => {},
'is-a-lawyer' => {},
'is-a-liberal' => {},
'is-a-libertarian' => {},
'is-a-llama' => {},
'is-a-musician' => {},
'is-a-nascarfan' => {},
'is-a-nurse' => {},
'is-a-painter' => {},
'is-a-personaltrainer' => {},
'is-a-photographer' => {},
'is-a-player' => {},
'is-a-republican' => {},
'is-a-rockstar' => {},
'is-a-socialist' => {},
'is-a-student' => {},
'is-a-teacher' => {},
'is-a-techie' => {},
'is-a-therapist' => {},
'is-an-accountant' => {},
'is-an-actor' => {},
'is-an-actress' => {},
'is-an-anarchist' => {},
'is-an-artist' => {},
'is-an-engineer' => {},
'is-an-entertainer' => {},
'is-certified' => {},
'is-gone' => {},
'is-into-anime' => {},
'is-into-cars' => {},
'is-into-cartoons' => {},
'is-into-games' => {},
'is-leet' => {},
'is-not-certified' => {},
'is-slick' => {},
'is-uberleet' => {},
'is-with-theband' => {},
'isa-geek' => {},
'isa-hockeynut' => {},
'issmarterthanyou' => {},
'likes-pie' => {},
'likescandy' => {},
'neat-url' => {},
'saves-the-whales' => {},
'selfip' => {},
'sells-for-less' => {},
'sells-for-u' => {},
'servebbs' => {},
'simple-url' => {},
'space-to-rent' => {},
'teaches-yoga' => {},
'writesthisblog' => {},
'ddnsfree' => {},
'ddnsgeek' => {},
'giize' => {},
'gleeze' => {},
'kozow' => {},
'loseyourip' => {},
'ooguy' => {},
'theworkpc' => {},
'mytuleap' => {},
'evennode' => {'eu-1' => {},
'eu-2' => {},
'eu-3' => {},
'eu-4' => {},
'us-1' => {},
'us-2' => {},
'us-3' => {},
'us-4' => {}},
'fbsbx' => {'apps' => {}},
'fastvps-server' => {},
'firebaseapp' => {},
'flynnhub' => {},
'freebox-os' => {},
'freeboxos' => {},
'githubusercontent' => {},
'0emm' => {'*' => {}},
'appspot' => {},
'blogspot' => {},
'codespot' => {},
'googleapis' => {},
'googlecode' => {},
'pagespeedmobilizer' => {},
'publishproxy' => {},
'withgoogle' => {},
'withyoutube' => {},
'herokuapp' => {},
'herokussl' => {},
'myravendb' => {},
'pixolino' => {},
'joyent' => {'cns' => {'*' => {}}},
'lmpm' => {'app' => {}},
'barsycenter' => {},
'barsyonline' => {},
'miniserver' => {},
'meteorapp' => {'eu' => {}},
'bitballoon' => {},
'netlify' => {},
'4u' => {},
'nfshost' => {},
'001www' => {},
'ddnslive' => {},
'myiphost' => {},
'blogsyte' => {},
'ciscofreak' => {},
'damnserver' => {},
'ditchyourip' => {},
'dnsiskinky' => {},
'dynns' => {},
'geekgalaxy' => {},
'health-carereform' => {},
'homesecuritymac' => {},
'homesecuritypc' => {},
'myactivedirectory' => {},
'mysecuritycamera' => {},
'net-freaks' => {},
'onthewifi' => {},
'point2this' => {},
'quicksytes' => {},
'securitytactics' => {},
'serveexchange' => {},
'servehumour' => {},
'servep2p' => {},
'servesarcasm' => {},
'stufftoread' => {},
'unusualperson' => {},
'workisboring' => {},
'3utilities' => {},
'ddnsking' => {},
'myvnc' => {},
'servebeer' => {},
'servecounterstrike' => {},
'serveftp' => {},
'servegame' => {},
'servehalflife' => {},
'servehttp' => {},
'serveirc' => {},
'servemp3' => {},
'servepics' => {},
'servequake' => {},
'operaunite' => {},
'outsystemscloud' => {},
'ownprovider' => {},
'pgfog' => {},
'pagefrontapp' => {},
'gotpantheon' => {},
'prgmr' => {'xen' => {}},
'qa2' => {},
'dev-myqnapcloud' => {},
'alpha-myqnapcloud' => {},
'myqnapcloud' => {},
'quipelements' => {'*' => {}},
'rackmaze' => {},
'rhcloud' => {},
'logoip' => {},
'scrysec' => {},
'firewall-gateway' => {},
'myshopblocks' => {},
'1kapp' => {},
'appchizi' => {},
'applinzi' => {},
'sinaapp' => {},
'vipsinaapp' => {},
'bounty-full' => {'alpha' => {},
'beta' => {}},
'temp-dns' => {},
'dsmynas' => {},
'familyds' => {},
'bloxcms' => {},
'townnews-staging' => {},
'hk' => {},
'remotewd' => {},
'xnbay' => {'u2' => {},
'u2-local' => {}},
'yolasite' => {}},
'coop' => {},
'cr' => {'ac' => {},
'co' => {},
'ed' => {},
'fi' => {},
'go' => {},
'or' => {},
'sa' => {}},
'cu' => {'com' => {},
'edu' => {},
'org' => {},
'net' => {},
'gov' => {},
'inf' => {}},
'cv' => {'blogspot' => {}},
'cw' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {}},
'cx' => {'gov' => {},
'ath' => {},
'info' => {}},
'cy' => {'ac' => {},
'biz' => {},
'com' => {'blogspot' => {}},
'ekloges' => {},
'gov' => {},
'ltd' => {},
'name' => {},
'net' => {},
'org' => {},
'parliament' => {},
'press' => {},
'pro' => {},
'tm' => {}},
'cz' => {'co' => {},
'realm' => {},
'e4' => {},
'blogspot' => {},
'metacentrum' => {'cloud' => {},
'custom' => {}},
'muni' => {'cloud' => {'flt' => {},
'usr' => {}}}},
'de' => {'bplaced' => {},
'square7' => {},
'com' => {},
'cosidns' => {'dyn' => {}},
'dynamisches-dns' => {},
'dnsupdater' => {},
'internet-dns' => {},
'l-o-g-i-n' => {},
'dnshome' => {},
'fuettertdasnetz' => {},
'isteingeek' => {},
'istmein' => {},
'lebtimnetz' => {},
'leitungsen' => {},
'traeumtgerade' => {},
'ddnss' => {'dyn' => {},
'dyndns' => {}},
'dyndns1' => {},
'dyn-ip24' => {},
'home-webserver' => {'dyn' => {}},
'myhome-server' => {},
'goip' => {},
'blogspot' => {},
'mein-iserv' => {},
'test-iserv' => {},
'keymachine' => {},
'git-repos' => {},
'lcube-server' => {},
'svn-repos' => {},
'barsy' => {},
'logoip' => {},
'firewall-gateway' => {},
'my-gateway' => {},
'my-router' => {},
'spdns' => {},
'speedpartner' => {'customer' => {}},
'taifun-dns' => {},
'12hp' => {},
'2ix' => {},
'4lima' => {},
'lima-city' => {},
'dd-dns' => {},
'dray-dns' => {},
'draydns' => {},
'dyn-vpn' => {},
'dynvpn' => {},
'mein-vigor' => {},
'my-vigor' => {},
'my-wan' => {},
'syno-ds' => {},
'synology-diskstation' => {},
'synology-ds' => {},
'uberspace' => {'*' => {}},
'virtualuser' => {},
'virtual-user' => {}},
'dj' => {},
'dk' => {'biz' => {},
'co' => {},
'firm' => {},
'reg' => {},
'store' => {},
'blogspot' => {}},
'dm' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'do' => {'art' => {},
'com' => {},
'edu' => {},
'gob' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {},
'sld' => {},
'web' => {}},
'dz' => {'com' => {},
'org' => {},
'net' => {},
'gov' => {},
'edu' => {},
'asso' => {},
'pol' => {},
'art' => {}},
'ec' => {'com' => {},
'info' => {},
'net' => {},
'fin' => {},
'k12' => {},
'med' => {},
'pro' => {},
'org' => {},
'edu' => {},
'gov' => {},
'gob' => {},
'mil' => {}},
'edu' => {},
'ee' => {'edu' => {},
'gov' => {},
'riik' => {},
'lib' => {},
'med' => {},
'com' => {'blogspot' => {}},
'pri' => {},
'aip' => {},
'org' => {},
'fie' => {}},
'eg' => {'com' => {'blogspot' => {}},
'edu' => {},
'eun' => {},
'gov' => {},
'mil' => {},
'name' => {},
'net' => {},
'org' => {},
'sci' => {}},
'er' => {'*' => {}},
'es' => {'com' => {'blogspot' => {}},
'nom' => {},
'org' => {},
'gob' => {},
'edu' => {}},
'et' => {'com' => {},
'gov' => {},
'org' => {},
'edu' => {},
'biz' => {},
'name' => {},
'info' => {},
'net' => {}},
'eu' => {'mycd' => {},
'cloudns' => {},
'barsy' => {},
'wellbeingzone' => {},
'spdns' => {},
'transurl' => {'*' => {}},
'diskstation' => {}},
'fi' => {'aland' => {},
'dy' => {},
'blogspot' => {},
'iki' => {}},
'fj' => {'*' => {}},
'fk' => {'*' => {}},
'fm' => {},
'fo' => {},
'fr' => {'com' => {},
'asso' => {},
'nom' => {},
'prd' => {},
'presse' => {},
'tm' => {},
'aeroport' => {},
'assedic' => {},
'avocat' => {},
'avoues' => {},
'cci' => {},
'chambagri' => {},
'chirurgiens-dentistes' => {},
'experts-comptables' => {},
'geometre-expert' => {},
'gouv' => {},
'greta' => {},
'huissier-justice' => {},
'medecin' => {},
'notaires' => {},
'pharmacien' => {},
'port' => {},
'veterinaire' => {},
'fbx-os' => {},
'fbxos' => {},
'freebox-os' => {},
'freeboxos' => {},
'blogspot' => {},
'on-web' => {},
'chirurgiens-dentistes-en-france' => {}},
'ga' => {},
'gb' => {},
'gd' => {'nom' => {}},
'ge' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {},
'net' => {},
'pvt' => {},
'nom' => {}},
'gf' => {},
'gg' => {'co' => {},
'net' => {},
'org' => {},
'cya' => {}},
'gh' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {}},
'gi' => {'com' => {},
'ltd' => {},
'gov' => {},
'mod' => {},
'edu' => {},
'org' => {}},
'gl' => {'co' => {},
'com' => {},
'edu' => {},
'net' => {},
'org' => {},
'nom' => {}},
'gm' => {},
'gn' => {'ac' => {},
'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'net' => {}},
'gov' => {},
'gp' => {'com' => {},
'net' => {},
'mobi' => {},
'edu' => {},
'org' => {},
'asso' => {}},
'gq' => {},
'gr' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {},
'gov' => {},
'blogspot' => {},
'nym' => {}},
'gs' => {},
'gt' => {'com' => {},
'edu' => {},
'gob' => {},
'ind' => {},
'mil' => {},
'net' => {},
'org' => {},
'nom' => {}},
'gu' => {'com' => {},
'edu' => {},
'gov' => {},
'guam' => {},
'info' => {},
'net' => {},
'org' => {},
'web' => {}},
'gw' => {},
'gy' => {'co' => {},
'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {},
'nym' => {}},
'hk' => {'com' => {},
'edu' => {},
'gov' => {},
'idv' => {},
'net' => {},
'org' => {},
'公司' => {},
'教育' => {},
'敎育' => {},
'政府' => {},
'個人' => {},
'个人' => {},
'箇人' => {},
'網络' => {},
'网络' => {},
'组織' => {},
'網絡' => {},
'网絡' => {},
'组织' => {},
'組織' => {},
'組织' => {},
'blogspot' => {},
'ltd' => {},
'inc' => {}},
'hm' => {},
'hn' => {'com' => {},
'edu' => {},
'org' => {},
'net' => {},
'mil' => {},
'gob' => {},
'nom' => {}},
'hr' => {'iz' => {},
'from' => {},
'name' => {},
'com' => {},
'blogspot' => {}},
'ht' => {'com' => {},
'shop' => {},
'firm' => {},
'info' => {},
'adult' => {},
'net' => {},
'pro' => {},
'org' => {},
'med' => {},
'art' => {},
'coop' => {},
'pol' => {},
'asso' => {},
'edu' => {},
'rel' => {},
'gouv' => {},
'perso' => {}},
'hu' => {'co' => {},
'info' => {},
'org' => {},
'priv' => {},
'sport' => {},
'tm' => {},
'2000' => {},
'agrar' => {},
'bolt' => {},
'casino' => {},
'city' => {},
'erotica' => {},
'erotika' => {},
'film' => {},
'forum' => {},
'games' => {},
'hotel' => {},
'ingatlan' => {},
'jogasz' => {},
'konyvelo' => {},
'lakas' => {},
'media' => {},
'news' => {},
'reklam' => {},
'sex' => {},
'shop' => {},
'suli' => {},
'szex' => {},
'tozsde' => {},
'utazas' => {},
'video' => {},
'blogspot' => {}},
'id' => {'ac' => {},
'biz' => {},
'co' => {'blogspot' => {}},
'desa' => {},
'go' => {},
'mil' => {},
'my' => {},
'net' => {},
'or' => {},
'ponpes' => {},
'sch' => {},
'web' => {},
'zone' => {}},
'ie' => {'gov' => {},
'blogspot' => {},
'nym' => {}},
'il' => {'ac' => {},
'co' => {'blogspot' => {}},
'gov' => {},
'idf' => {},
'k12' => {},
'muni' => {},
'net' => {},
'org' => {}},
'im' => {'ac' => {},
'co' => {'ltd' => {},
'plc' => {}},
'com' => {},
'net' => {},
'org' => {},
'tt' => {},
'tv' => {},
'ro' => {},
'nom' => {}},
'in' => {'co' => {},
'firm' => {},
'net' => {},
'org' => {},
'gen' => {},
'ind' => {},
'nic' => {},
'ac' => {},
'edu' => {},
'res' => {},
'gov' => {},
'mil' => {},
'cloudns' => {},
'blogspot' => {},
'barsy' => {}},
'info' => {'cloudns' => {},
'dynamic-dns' => {},
'dyndns' => {},
'barrel-of-knowledge' => {},
'barrell-of-knowledge' => {},
'for-our' => {},
'groks-the' => {},
'groks-this' => {},
'here-for-more' => {},
'knowsitall' => {},
'selfip' => {},
'webhop' => {},
'barsy' => {},
'mayfirst' => {},
'forumz' => {},
'nsupdate' => {},
'dvrcam' => {},
'ilovecollege' => {},
'no-ip' => {},
'v-info' => {}},
'int' => {'eu' => {}},
'io' => {'com' => {},
'apigee' => {},
'backplaneapp' => {},
'boxfuse' => {},
'browsersafetymark' => {},
'cleverapps' => {},
'dedyn' => {},
'drud' => {},
'definima' => {},
'enonic' => {'customer' => {}},
'github' => {},
'gitlab' => {},
'hasura-app' => {},
'barsy' => {},
'azurecontainer' => {},
'ngrok' => {},
'nodeart' => {'stage' => {}},
'nodum' => {},
'nid' => {},
'pantheonsite' => {},
'protonet' => {},
'vaporcloud' => {},
'resindevice' => {},
'resinstaging' => {'devices' => {}},
'hzc' => {},
'sandcats' => {},
's5y' => {'*' => {}},
'shiftedit' => {},
'lair' => {'apps' => {}},
'stolos' => {'*' => {}},
'spacekit' => {},
'utwente' => {},
'thingdust' => {'dev' => {'cust' => {}},
'disrec' => {'cust' => {}},
'prod' => {'cust' => {}},
'testing' => {'cust' => {}}},
'2038' => {},
'wedeploy' => {}},
'iq' => {'gov' => {},
'edu' => {},
'mil' => {},
'com' => {},
'org' => {},
'net' => {}},
'ir' => {'ac' => {},
'co' => {},
'gov' => {},
'id' => {},
'net' => {},
'org' => {},
'sch' => {},
'ایران' => {},
'ايران' => {}},
'is' => {'net' => {},
'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'int' => {},
'cupcake' => {},
'blogspot' => {}},
'it' => {'gov' => {},
'edu' => {},
'abr' => {},
'abruzzo' => {},
'aosta-valley' => {},
'aostavalley' => {},
'bas' => {},
'basilicata' => {},
'cal' => {},
'calabria' => {},
'cam' => {},
'campania' => {},
'emilia-romagna' => {},
'emiliaromagna' => {},
'emr' => {},
'friuli-v-giulia' => {},
'friuli-ve-giulia' => {},
'friuli-vegiulia' => {},
'friuli-venezia-giulia' => {},
'friuli-veneziagiulia' => {},
'friuli-vgiulia' => {},
'friuliv-giulia' => {},
'friulive-giulia' => {},
'friulivegiulia' => {},
'friulivenezia-giulia' => {},
'friuliveneziagiulia' => {},
'friulivgiulia' => {},
'fvg' => {},
'laz' => {},
'lazio' => {},
'lig' => {},
'liguria' => {},
'lom' => {},
'lombardia' => {},
'lombardy' => {},
'lucania' => {},
'mar' => {},
'marche' => {},
'mol' => {},
'molise' => {},
'piedmont' => {},
'piemonte' => {},
'pmn' => {},
'pug' => {},
'puglia' => {},
'sar' => {},
'sardegna' => {},
'sardinia' => {},
'sic' => {},
'sicilia' => {},
'sicily' => {},
'taa' => {},
'tos' => {},
'toscana' => {},
'trentin-sud-tirol' => {},
'trentin-süd-tirol' => {},
'trentin-sudtirol' => {},
'trentin-südtirol' => {},
'trentin-sued-tirol' => {},
'trentin-suedtirol' => {},
'trentino-a-adige' => {},
'trentino-aadige' => {},
'trentino-alto-adige' => {},
'trentino-altoadige' => {},
'trentino-s-tirol' => {},
'trentino-stirol' => {},
'trentino-sud-tirol' => {},
'trentino-süd-tirol' => {},
'trentino-sudtirol' => {},
'trentino-südtirol' => {},
'trentino-sued-tirol' => {},
'trentino-suedtirol' => {},
'trentino' => {},
'trentinoa-adige' => {},
'trentinoaadige' => {},
'trentinoalto-adige' => {},
'trentinoaltoadige' => {},
'trentinos-tirol' => {},
'trentinostirol' => {},
'trentinosud-tirol' => {},
'trentinosüd-tirol' => {},
'trentinosudtirol' => {},
'trentinosüdtirol' => {},
'trentinosued-tirol' => {},
'trentinosuedtirol' => {},
'trentinsud-tirol' => {},
'trentinsüd-tirol' => {},
'trentinsudtirol' => {},
'trentinsüdtirol' => {},
'trentinsued-tirol' => {},
'trentinsuedtirol' => {},
'tuscany' => {},
'umb' => {},
'umbria' => {},
'val-d-aosta' => {},
'val-daosta' => {},
'vald-aosta' => {},
'valdaosta' => {},
'valle-aosta' => {},
'valle-d-aosta' => {},
'valle-daosta' => {},
'valleaosta' => {},
'valled-aosta' => {},
'valledaosta' => {},
'vallee-aoste' => {},
'vallée-aoste' => {},
'vallee-d-aoste' => {},
'vallée-d-aoste' => {},
'valleeaoste' => {},
'valléeaoste' => {},
'valleedaoste' => {},
'valléedaoste' => {},
'vao' => {},
'vda' => {},
'ven' => {},
'veneto' => {},
'ag' => {},
'agrigento' => {},
'al' => {},
'alessandria' => {},
'alto-adige' => {},
'altoadige' => {},
'an' => {},
'ancona' => {},
'andria-barletta-trani' => {},
'andria-trani-barletta' => {},
'andriabarlettatrani' => {},
'andriatranibarletta' => {},
'ao' => {},
'aosta' => {},
'aoste' => {},
'ap' => {},
'aq' => {},
'aquila' => {},
'ar' => {},
'arezzo' => {},
'ascoli-piceno' => {},
'ascolipiceno' => {},
'asti' => {},
'at' => {},
'av' => {},
'avellino' => {},
'ba' => {},
'balsan-sudtirol' => {},
'balsan-südtirol' => {},
'balsan-suedtirol' => {},
'balsan' => {},
'bari' => {},
'barletta-trani-andria' => {},
'barlettatraniandria' => {},
'belluno' => {},
'benevento' => {},
'bergamo' => {},
'bg' => {},
'bi' => {},
'biella' => {},
'bl' => {},
'bn' => {},
'bo' => {},
'bologna' => {},
'bolzano-altoadige' => {},
'bolzano' => {},
'bozen-sudtirol' => {},
'bozen-südtirol' => {},
'bozen-suedtirol' => {},
'bozen' => {},
'br' => {},
'brescia' => {},
'brindisi' => {},
'bs' => {},
'bt' => {},
'bulsan-sudtirol' => {},
'bulsan-südtirol' => {},
'bulsan-suedtirol' => {},
'bulsan' => {},
'bz' => {},
'ca' => {},
'cagliari' => {},
'caltanissetta' => {},
'campidano-medio' => {},
'campidanomedio' => {},
'campobasso' => {},
'carbonia-iglesias' => {},
'carboniaiglesias' => {},
'carrara-massa' => {},
'carraramassa' => {},
'caserta' => {},
'catania' => {},
'catanzaro' => {},
'cb' => {},
'ce' => {},
'cesena-forli' => {},
'cesena-forlì' => {},
'cesenaforli' => {},
'cesenaforlì' => {},
'ch' => {},
'chieti' => {},
'ci' => {},
'cl' => {},
'cn' => {},
'co' => {},
'como' => {},
'cosenza' => {},
'cr' => {},
'cremona' => {},
'crotone' => {},
'cs' => {},
'ct' => {},
'cuneo' => {},
'cz' => {},
'dell-ogliastra' => {},
'dellogliastra' => {},
'en' => {},
'enna' => {},
'fc' => {},
'fe' => {},
'fermo' => {},
'ferrara' => {},
'fg' => {},
'fi' => {},
'firenze' => {},
'florence' => {},
'fm' => {},
'foggia' => {},
'forli-cesena' => {},
'forlì-cesena' => {},
'forlicesena' => {},
'forlìcesena' => {},
'fr' => {},
'frosinone' => {},
'ge' => {},
'genoa' => {},
'genova' => {},
'go' => {},
'gorizia' => {},
'gr' => {},
'grosseto' => {},
'iglesias-carbonia' => {},
'iglesiascarbonia' => {},
'im' => {},
'imperia' => {},
'is' => {},
'isernia' => {},
'kr' => {},
'la-spezia' => {},
'laquila' => {},
'laspezia' => {},
'latina' => {},
'lc' => {},
'le' => {},
'lecce' => {},
'lecco' => {},
'li' => {},
'livorno' => {},
'lo' => {},
'lodi' => {},
'lt' => {},
'lu' => {},
'lucca' => {},
'macerata' => {},
'mantova' => {},
'massa-carrara' => {},
'massacarrara' => {},
'matera' => {},
'mb' => {},
'mc' => {},
'me' => {},
'medio-campidano' => {},
'mediocampidano' => {},
'messina' => {},
'mi' => {},
'milan' => {},
'milano' => {},
'mn' => {},
'mo' => {},
'modena' => {},
'monza-brianza' => {},
'monza-e-della-brianza' => {},
'monza' => {},
'monzabrianza' => {},
'monzaebrianza' => {},
'monzaedellabrianza' => {},
'ms' => {},
'mt' => {},
'na' => {},
'naples' => {},
'napoli' => {},
'no' => {},
'novara' => {},
'nu' => {},
'nuoro' => {},
'og' => {},
'ogliastra' => {},
'olbia-tempio' => {},
'olbiatempio' => {},
'or' => {},
'oristano' => {},
'ot' => {},
'pa' => {},
'padova' => {},
'padua' => {},
'palermo' => {},
'parma' => {},
'pavia' => {},
'pc' => {},
'pd' => {},
'pe' => {},
'perugia' => {},
'pesaro-urbino' => {},
'pesarourbino' => {},
'pescara' => {},
'pg' => {},
'pi' => {},
'piacenza' => {},
'pisa' => {},
'pistoia' => {},
'pn' => {},
'po' => {},
'pordenone' => {},
'potenza' => {},
'pr' => {},
'prato' => {},
'pt' => {},
'pu' => {},
'pv' => {},
'pz' => {},
'ra' => {},
'ragusa' => {},
'ravenna' => {},
'rc' => {},
're' => {},
'reggio-calabria' => {},
'reggio-emilia' => {},
'reggiocalabria' => {},
'reggioemilia' => {},
'rg' => {},
'ri' => {},
'rieti' => {},
'rimini' => {},
'rm' => {},
'rn' => {},
'ro' => {},
'roma' => {},
'rome' => {},
'rovigo' => {},
'sa' => {},
'salerno' => {},
'sassari' => {},
'savona' => {},
'si' => {},
'siena' => {},
'siracusa' => {},
'so' => {},
'sondrio' => {},
'sp' => {},
'sr' => {},
'ss' => {},
'suedtirol' => {},
'südtirol' => {},
'sv' => {},
'ta' => {},
'taranto' => {},
'te' => {},
'tempio-olbia' => {},
'tempioolbia' => {},
'teramo' => {},
'terni' => {},
'tn' => {},
'to' => {},
'torino' => {},
'tp' => {},
'tr' => {},
'trani-andria-barletta' => {},
'trani-barletta-andria' => {},
'traniandriabarletta' => {},
'tranibarlettaandria' => {},
'trapani' => {},
'trento' => {},
'treviso' => {},
'trieste' => {},
'ts' => {},
'turin' => {},
'tv' => {},
'ud' => {},
'udine' => {},
'urbino-pesaro' => {},
'urbinopesaro' => {},
'va' => {},
'varese' => {},
'vb' => {},
'vc' => {},
've' => {},
'venezia' => {},
'venice' => {},
'verbania' => {},
'vercelli' => {},
'verona' => {},
'vi' => {},
'vibo-valentia' => {},
'vibovalentia' => {},
'vicenza' => {},
'viterbo' => {},
'vr' => {},
'vs' => {},
'vt' => {},
'vv' => {},
'blogspot' => {},
'16-b' => {},
'32-b' => {},
'64-b' => {}},
'je' => {'co' => {},
'net' => {},
'org' => {}},
'jm' => {'*' => {}},
'jo' => {'com' => {},
'org' => {},
'net' => {},
'edu' => {},
'sch' => {},
'gov' => {},
'mil' => {},
'name' => {}},
'jobs' => {},
'jp' => {'ac' => {},
'ad' => {},
'co' => {},
'ed' => {},
'go' => {},
'gr' => {},
'lg' => {},
'ne' => {},
'or' => {},
'aichi' => {'aisai' => {},
'ama' => {},
'anjo' => {},
'asuke' => {},
'chiryu' => {},
'chita' => {},
'fuso' => {},
'gamagori' => {},
'handa' => {},
'hazu' => {},
'hekinan' => {},
'higashiura' => {},
'ichinomiya' => {},
'inazawa' => {},
'inuyama' => {},
'isshiki' => {},
'iwakura' => {},
'kanie' => {},
'kariya' => {},
'kasugai' => {},
'kira' => {},
'kiyosu' => {},
'komaki' => {},
'konan' => {},
'kota' => {},
'mihama' => {},
'miyoshi' => {},
'nishio' => {},
'nisshin' => {},
'obu' => {},
'oguchi' => {},
'oharu' => {},
'okazaki' => {},
'owariasahi' => {},
'seto' => {},
'shikatsu' => {},
'shinshiro' => {},
'shitara' => {},
'tahara' => {},
'takahama' => {},
'tobishima' => {},
'toei' => {},
'togo' => {},
'tokai' => {},
'tokoname' => {},
'toyoake' => {},
'toyohashi' => {},
'toyokawa' => {},
'toyone' => {},
'toyota' => {},
'tsushima' => {},
'yatomi' => {}},
'akita' => {'akita' => {},
'daisen' => {},
'fujisato' => {},
'gojome' => {},
'hachirogata' => {},
'happou' => {},
'higashinaruse' => {},
'honjo' => {},
'honjyo' => {},
'ikawa' => {},
'kamikoani' => {},
'kamioka' => {},
'katagami' => {},
'kazuno' => {},
'kitaakita' => {},
'kosaka' => {},
'kyowa' => {},
'misato' => {},
'mitane' => {},
'moriyoshi' => {},
'nikaho' => {},
'noshiro' => {},
'odate' => {},
'oga' => {},
'ogata' => {},
'semboku' => {},
'yokote' => {},
'yurihonjo' => {}},
'aomori' => {'aomori' => {},
'gonohe' => {},
'hachinohe' => {},
'hashikami' => {},
'hiranai' => {},
'hirosaki' => {},
'itayanagi' => {},
'kuroishi' => {},
'misawa' => {},
'mutsu' => {},
'nakadomari' => {},
'noheji' => {},
'oirase' => {},
'owani' => {},
'rokunohe' => {},
'sannohe' => {},
'shichinohe' => {},
'shingo' => {},
'takko' => {},
'towada' => {},
'tsugaru' => {},
'tsuruta' => {}},
'chiba' => {'abiko' => {},
'asahi' => {},
'chonan' => {},
'chosei' => {},
'choshi' => {},
'chuo' => {},
'funabashi' => {},
'futtsu' => {},
'hanamigawa' => {},
'ichihara' => {},
'ichikawa' => {},
'ichinomiya' => {},
'inzai' => {},
'isumi' => {},
'kamagaya' => {},
'kamogawa' => {},
'kashiwa' => {},
'katori' => {},
'katsuura' => {},
'kimitsu' => {},
'kisarazu' => {},
'kozaki' => {},
'kujukuri' => {},
'kyonan' => {},
'matsudo' => {},
'midori' => {},
'mihama' => {},
'minamiboso' => {},
'mobara' => {},
'mutsuzawa' => {},
'nagara' => {},
'nagareyama' => {},
'narashino' => {},
'narita' => {},
'noda' => {},
'oamishirasato' => {},
'omigawa' => {},
'onjuku' => {},
'otaki' => {},
'sakae' => {},
'sakura' => {},
'shimofusa' => {},
'shirako' => {},
'shiroi' => {},
'shisui' => {},
'sodegaura' => {},
'sosa' => {},
'tako' => {},
'tateyama' => {},
'togane' => {},
'tohnosho' => {},
'tomisato' => {},
'urayasu' => {},
'yachimata' => {},
'yachiyo' => {},
'yokaichiba' => {},
'yokoshibahikari' => {},
'yotsukaido' => {}},
'ehime' => {'ainan' => {},
'honai' => {},
'ikata' => {},
'imabari' => {},
'iyo' => {},
'kamijima' => {},
'kihoku' => {},
'kumakogen' => {},
'masaki' => {},
'matsuno' => {},
'matsuyama' => {},
'namikata' => {},
'niihama' => {},
'ozu' => {},
'saijo' => {},
'seiyo' => {},
'shikokuchuo' => {},
'tobe' => {},
'toon' => {},
'uchiko' => {},
'uwajima' => {},
'yawatahama' => {}},
'fukui' => {'echizen' => {},
'eiheiji' => {},
'fukui' => {},
'ikeda' => {},
'katsuyama' => {},
'mihama' => {},
'minamiechizen' => {},
'obama' => {},
'ohi' => {},
'ono' => {},
'sabae' => {},
'sakai' => {},
'takahama' => {},
'tsuruga' => {},
'wakasa' => {}},
'fukuoka' => {'ashiya' => {},
'buzen' => {},
'chikugo' => {},
'chikuho' => {},
'chikujo' => {},
'chikushino' => {},
'chikuzen' => {},
'chuo' => {},
'dazaifu' => {},
'fukuchi' => {},
'hakata' => {},
'higashi' => {},
'hirokawa' => {},
'hisayama' => {},
'iizuka' => {},
'inatsuki' => {},
'kaho' => {},
'kasuga' => {},
'kasuya' => {},
'kawara' => {},
'keisen' => {},
'koga' => {},
'kurate' => {},
'kurogi' => {},
'kurume' => {},
'minami' => {},
'miyako' => {},
'miyama' => {},
'miyawaka' => {},
'mizumaki' => {},
'munakata' => {},
'nakagawa' => {},
'nakama' => {},
'nishi' => {},
'nogata' => {},
'ogori' => {},
'okagaki' => {},
'okawa' => {},
'oki' => {},
'omuta' => {},
'onga' => {},
'onojo' => {},
'oto' => {},
'saigawa' => {},
'sasaguri' => {},
'shingu' => {},
'shinyoshitomi' => {},
'shonai' => {},
'soeda' => {},
'sue' => {},
'tachiarai' => {},
'tagawa' => {},
'takata' => {},
'toho' => {},
'toyotsu' => {},
'tsuiki' => {},
'ukiha' => {},
'umi' => {},
'usui' => {},
'yamada' => {},
'yame' => {},
'yanagawa' => {},
'yukuhashi' => {}},
'fukushima' => {'aizubange' => {},
'aizumisato' => {},
'aizuwakamatsu' => {},
'asakawa' => {},
'bandai' => {},
'date' => {},
'fukushima' => {},
'furudono' => {},
'futaba' => {},
'hanawa' => {},
'higashi' => {},
'hirata' => {},
'hirono' => {},
'iitate' => {},
'inawashiro' => {},
'ishikawa' => {},
'iwaki' => {},
'izumizaki' => {},
'kagamiishi' => {},
'kaneyama' => {},
'kawamata' => {},
'kitakata' => {},
'kitashiobara' => {},
'koori' => {},
'koriyama' => {},
'kunimi' => {},
'miharu' => {},
'mishima' => {},
'namie' => {},
'nango' => {},
'nishiaizu' => {},
'nishigo' => {},
'okuma' => {},
'omotego' => {},
'ono' => {},
'otama' => {},
'samegawa' => {},
'shimogo' => {},
'shirakawa' => {},
'showa' => {},
'soma' => {},
'sukagawa' => {},
'taishin' => {},
'tamakawa' => {},
'tanagura' => {},
'tenei' => {},
'yabuki' => {},
'yamato' => {},
'yamatsuri' => {},
'yanaizu' => {},
'yugawa' => {}},
'gifu' => {'anpachi' => {},
'ena' => {},
'gifu' => {},
'ginan' => {},
'godo' => {},
'gujo' => {},
'hashima' => {},
'hichiso' => {},
'hida' => {},
'higashishirakawa' => {},
'ibigawa' => {},
'ikeda' => {},
'kakamigahara' => {},
'kani' => {},
'kasahara' => {},
'kasamatsu' => {},
'kawaue' => {},
'kitagata' => {},
'mino' => {},
'minokamo' => {},
'mitake' => {},
'mizunami' => {},
'motosu' => {},
'nakatsugawa' => {},
'ogaki' => {},
'sakahogi' => {},
'seki' => {},
'sekigahara' => {},
'shirakawa' => {},
'tajimi' => {},
'takayama' => {},
'tarui' => {},
'toki' => {},
'tomika' => {},
'wanouchi' => {},
'yamagata' => {},
'yaotsu' => {},
'yoro' => {}},
'gunma' => {'annaka' => {},
'chiyoda' => {},
'fujioka' => {},
'higashiagatsuma' => {},
'isesaki' => {},
'itakura' => {},
'kanna' => {},
'kanra' => {},
'katashina' => {},
'kawaba' => {},
'kiryu' => {},
'kusatsu' => {},
'maebashi' => {},
'meiwa' => {},
'midori' => {},
'minakami' => {},
'naganohara' => {},
'nakanojo' => {},
'nanmoku' => {},
'numata' => {},
'oizumi' => {},
'ora' => {},
'ota' => {},
'shibukawa' => {},
'shimonita' => {},
'shinto' => {},
'showa' => {},
'takasaki' => {},
'takayama' => {},
'tamamura' => {},
'tatebayashi' => {},
'tomioka' => {},
'tsukiyono' => {},
'tsumagoi' => {},
'ueno' => {},
'yoshioka' => {}},
'hiroshima' => {'asaminami' => {},
'daiwa' => {},
'etajima' => {},
'fuchu' => {},
'fukuyama' => {},
'hatsukaichi' => {},
'higashihiroshima' => {},
'hongo' => {},
'jinsekikogen' => {},
'kaita' => {},
'kui' => {},
'kumano' => {},
'kure' => {},
'mihara' => {},
'miyoshi' => {},
'naka' => {},
'onomichi' => {},
'osakikamijima' => {},
'otake' => {},
'saka' => {},
'sera' => {},
'seranishi' => {},
'shinichi' => {},
'shobara' => {},
'takehara' => {}},
'hokkaido' => {'abashiri' => {},
'abira' => {},
'aibetsu' => {},
'akabira' => {},
'akkeshi' => {},
'asahikawa' => {},
'ashibetsu' => {},
'ashoro' => {},
'assabu' => {},
'atsuma' => {},
'bibai' => {},
'biei' => {},
'bifuka' => {},
'bihoro' => {},
'biratori' => {},
'chippubetsu' => {},
'chitose' => {},
'date' => {},
'ebetsu' => {},
'embetsu' => {},
'eniwa' => {},
'erimo' => {},
'esan' => {},
'esashi' => {},
'fukagawa' => {},
'fukushima' => {},
'furano' => {},
'furubira' => {},
'haboro' => {},
'hakodate' => {},
'hamatonbetsu' => {},
'hidaka' => {},
'higashikagura' => {},
'higashikawa' => {},
'hiroo' => {},
'hokuryu' => {},
'hokuto' => {},
'honbetsu' => {},
'horokanai' => {},
'horonobe' => {},
'ikeda' => {},
'imakane' => {},
'ishikari' => {},
'iwamizawa' => {},
'iwanai' => {},
'kamifurano' => {},
'kamikawa' => {},
'kamishihoro' => {},
'kamisunagawa' => {},
'kamoenai' => {},
'kayabe' => {},
'kembuchi' => {},
'kikonai' => {},
'kimobetsu' => {},
'kitahiroshima' => {},
'kitami' => {},
'kiyosato' => {},
'koshimizu' => {},
'kunneppu' => {},
'kuriyama' => {},
'kuromatsunai' => {},
'kushiro' => {},
'kutchan' => {},
'kyowa' => {},
'mashike' => {},
'matsumae' => {},
'mikasa' => {},
'minamifurano' => {},
'mombetsu' => {},
'moseushi' => {},
'mukawa' => {},
'muroran' => {},
'naie' => {},
'nakagawa' => {},
'nakasatsunai' => {},
'nakatombetsu' => {},
'nanae' => {},
'nanporo' => {},
'nayoro' => {},
'nemuro' => {},
'niikappu' => {},
'niki' => {},
'nishiokoppe' => {},
'noboribetsu' => {},
'numata' => {},
'obihiro' => {},
'obira' => {},
'oketo' => {},
'okoppe' => {},
'otaru' => {},
'otobe' => {},
'otofuke' => {},
'otoineppu' => {},
'oumu' => {},
'ozora' => {},
'pippu' => {},
'rankoshi' => {},
'rebun' => {},
'rikubetsu' => {},
'rishiri' => {},
'rishirifuji' => {},
'saroma' => {},
'sarufutsu' => {},
'shakotan' => {},
'shari' => {},
'shibecha' => {},
'shibetsu' => {},
'shikabe' => {},
'shikaoi' => {},
'shimamaki' => {},
'shimizu' => {},
'shimokawa' => {},
'shinshinotsu' => {},
'shintoku' => {},
'shiranuka' => {},
'shiraoi' => {},
'shiriuchi' => {},
'sobetsu' => {},
'sunagawa' => {},
'taiki' => {},
'takasu' => {},
'takikawa' => {},
'takinoue' => {},
'teshikaga' => {},
'tobetsu' => {},
'tohma' => {},
'tomakomai' => {},
'tomari' => {},
'toya' => {},
'toyako' => {},
'toyotomi' => {},
'toyoura' => {},
'tsubetsu' => {},
'tsukigata' => {},
'urakawa' => {},
'urausu' => {},
'uryu' => {},
'utashinai' => {},
'wakkanai' => {},
'wassamu' => {},
'yakumo' => {},
'yoichi' => {}},
'hyogo' => {'aioi' => {},
'akashi' => {},
'ako' => {},
'amagasaki' => {},
'aogaki' => {},
'asago' => {},
'ashiya' => {},
'awaji' => {},
'fukusaki' => {},
'goshiki' => {},
'harima' => {},
'himeji' => {},
'ichikawa' => {},
'inagawa' => {},
'itami' => {},
'kakogawa' => {},
'kamigori' => {},
'kamikawa' => {},
'kasai' => {},
'kasuga' => {},
'kawanishi' => {},
'miki' => {},
'minamiawaji' => {},
'nishinomiya' => {},
'nishiwaki' => {},
'ono' => {},
'sanda' => {},
'sannan' => {},
'sasayama' => {},
'sayo' => {},
'shingu' => {},
'shinonsen' => {},
'shiso' => {},
'sumoto' => {},
'taishi' => {},
'taka' => {},
'takarazuka' => {},
'takasago' => {},
'takino' => {},
'tamba' => {},
'tatsuno' => {},
'toyooka' => {},
'yabu' => {},
'yashiro' => {},
'yoka' => {},
'yokawa' => {}},
'ibaraki' => {'ami' => {},
'asahi' => {},
'bando' => {},
'chikusei' => {},
'daigo' => {},
'fujishiro' => {},
'hitachi' => {},
'hitachinaka' => {},
'hitachiomiya' => {},
'hitachiota' => {},
'ibaraki' => {},
'ina' => {},
'inashiki' => {},
'itako' => {},
'iwama' => {},
'joso' => {},
'kamisu' => {},
'kasama' => {},
'kashima' => {},
'kasumigaura' => {},
'koga' => {},
'miho' => {},
'mito' => {},
'moriya' => {},
'naka' => {},
'namegata' => {},
'oarai' => {},
'ogawa' => {},
'omitama' => {},
'ryugasaki' => {},
'sakai' => {},
'sakuragawa' => {},
'shimodate' => {},
'shimotsuma' => {},
'shirosato' => {},
'sowa' => {},
'suifu' => {},
'takahagi' => {},
'tamatsukuri' => {},
'tokai' => {},
'tomobe' => {},
'tone' => {},
'toride' => {},
'tsuchiura' => {},
'tsukuba' => {},
'uchihara' => {},
'ushiku' => {},
'yachiyo' => {},
'yamagata' => {},
'yawara' => {},
'yuki' => {}},
'ishikawa' => {'anamizu' => {},
'hakui' => {},
'hakusan' => {},
'kaga' => {},
'kahoku' => {},
'kanazawa' => {},
'kawakita' => {},
'komatsu' => {},
'nakanoto' => {},
'nanao' => {},
'nomi' => {},
'nonoichi' => {},
'noto' => {},
'shika' => {},
'suzu' => {},
'tsubata' => {},
'tsurugi' => {},
'uchinada' => {},
'wajima' => {}},
'iwate' => {'fudai' => {},
'fujisawa' => {},
'hanamaki' => {},
'hiraizumi' => {},
'hirono' => {},
'ichinohe' => {},
'ichinoseki' => {},
'iwaizumi' => {},
'iwate' => {},
'joboji' => {},
'kamaishi' => {},
'kanegasaki' => {},
'karumai' => {},
'kawai' => {},
'kitakami' => {},
'kuji' => {},
'kunohe' => {},
'kuzumaki' => {},
'miyako' => {},
'mizusawa' => {},
'morioka' => {},
'ninohe' => {},
'noda' => {},
'ofunato' => {},
'oshu' => {},
'otsuchi' => {},
'rikuzentakata' => {},
'shiwa' => {},
'shizukuishi' => {},
'sumita' => {},
'tanohata' => {},
'tono' => {},
'yahaba' => {},
'yamada' => {}},
'kagawa' => {'ayagawa' => {},
'higashikagawa' => {},
'kanonji' => {},
'kotohira' => {},
'manno' => {},
'marugame' => {},
'mitoyo' => {},
'naoshima' => {},
'sanuki' => {},
'tadotsu' => {},
'takamatsu' => {},
'tonosho' => {},
'uchinomi' => {},
'utazu' => {},
'zentsuji' => {}},
'kagoshima' => {'akune' => {},
'amami' => {},
'hioki' => {},
'isa' => {},
'isen' => {},
'izumi' => {},
'kagoshima' => {},
'kanoya' => {},
'kawanabe' => {},
'kinko' => {},
'kouyama' => {},
'makurazaki' => {},
'matsumoto' => {},
'minamitane' => {},
'nakatane' => {},
'nishinoomote' => {},
'satsumasendai' => {},
'soo' => {},
'tarumizu' => {},
'yusui' => {}},
'kanagawa' => {'aikawa' => {},
'atsugi' => {},
'ayase' => {},
'chigasaki' => {},
'ebina' => {},
'fujisawa' => {},
'hadano' => {},
'hakone' => {},
'hiratsuka' => {},
'isehara' => {},
'kaisei' => {},
'kamakura' => {},
'kiyokawa' => {},
'matsuda' => {},
'minamiashigara' => {},
'miura' => {},
'nakai' => {},
'ninomiya' => {},
'odawara' => {},
'oi' => {},
'oiso' => {},
'sagamihara' => {},
'samukawa' => {},
'tsukui' => {},
'yamakita' => {},
'yamato' => {},
'yokosuka' => {},
'yugawara' => {},
'zama' => {},
'zushi' => {}},
'kochi' => {'aki' => {},
'geisei' => {},
'hidaka' => {},
'higashitsuno' => {},
'ino' => {},
'kagami' => {},
'kami' => {},
'kitagawa' => {},
'kochi' => {},
'mihara' => {},
'motoyama' => {},
'muroto' => {},
'nahari' => {},
'nakamura' => {},
'nankoku' => {},
'nishitosa' => {},
'niyodogawa' => {},
'ochi' => {},
'okawa' => {},
'otoyo' => {},
'otsuki' => {},
'sakawa' => {},
'sukumo' => {},
'susaki' => {},
'tosa' => {},
'tosashimizu' => {},
'toyo' => {},
'tsuno' => {},
'umaji' => {},
'yasuda' => {},
'yusuhara' => {}},
'kumamoto' => {'amakusa' => {},
'arao' => {},
'aso' => {},
'choyo' => {},
'gyokuto' => {},
'kamiamakusa' => {},
'kikuchi' => {},
'kumamoto' => {},
'mashiki' => {},
'mifune' => {},
'minamata' => {},
'minamioguni' => {},
'nagasu' => {},
'nishihara' => {},
'oguni' => {},
'ozu' => {},
'sumoto' => {},
'takamori' => {},
'uki' => {},
'uto' => {},
'yamaga' => {},
'yamato' => {},
'yatsushiro' => {}},
'kyoto' => {'ayabe' => {},
'fukuchiyama' => {},
'higashiyama' => {},
'ide' => {},
'ine' => {},
'joyo' => {},
'kameoka' => {},
'kamo' => {},
'kita' => {},
'kizu' => {},
'kumiyama' => {},
'kyotamba' => {},
'kyotanabe' => {},
'kyotango' => {},
'maizuru' => {},
'minami' => {},
'minamiyamashiro' => {},
'miyazu' => {},
'muko' => {},
'nagaokakyo' => {},
'nakagyo' => {},
'nantan' => {},
'oyamazaki' => {},
'sakyo' => {},
'seika' => {},
'tanabe' => {},
'uji' => {},
'ujitawara' => {},
'wazuka' => {},
'yamashina' => {},
'yawata' => {}},
'mie' => {'asahi' => {},
'inabe' => {},
'ise' => {},
'kameyama' => {},
'kawagoe' => {},
'kiho' => {},
'kisosaki' => {},
'kiwa' => {},
'komono' => {},
'kumano' => {},
'kuwana' => {},
'matsusaka' => {},
'meiwa' => {},
'mihama' => {},
'minamiise' => {},
'misugi' => {},
'miyama' => {},
'nabari' => {},
'shima' => {},
'suzuka' => {},
'tado' => {},
'taiki' => {},
'taki' => {},
'tamaki' => {},
'toba' => {},
'tsu' => {},
'udono' => {},
'ureshino' => {},
'watarai' => {},
'yokkaichi' => {}},
'miyagi' => {'furukawa' => {},
'higashimatsushima' => {},
'ishinomaki' => {},
'iwanuma' => {},
'kakuda' => {},
'kami' => {},
'kawasaki' => {},
'marumori' => {},
'matsushima' => {},
'minamisanriku' => {},
'misato' => {},
'murata' => {},
'natori' => {},
'ogawara' => {},
'ohira' => {},
'onagawa' => {},
'osaki' => {},
'rifu' => {},
'semine' => {},
'shibata' => {},
'shichikashuku' => {},
'shikama' => {},
'shiogama' => {},
'shiroishi' => {},
'tagajo' => {},
'taiwa' => {},
'tome' => {},
'tomiya' => {},
'wakuya' => {},
'watari' => {},
'yamamoto' => {},
'zao' => {}},
'miyazaki' => {'aya' => {},
'ebino' => {},
'gokase' => {},
'hyuga' => {},
'kadogawa' => {},
'kawaminami' => {},
'kijo' => {},
'kitagawa' => {},
'kitakata' => {},
'kitaura' => {},
'kobayashi' => {},
'kunitomi' => {},
'kushima' => {},
'mimata' => {},
'miyakonojo' => {},
'miyazaki' => {},
'morotsuka' => {},
'nichinan' => {},
'nishimera' => {},
'nobeoka' => {},
'saito' => {},
'shiiba' => {},
'shintomi' => {},
'takaharu' => {},
'takanabe' => {},
'takazaki' => {},
'tsuno' => {}},
'nagano' => {'achi' => {},
'agematsu' => {},
'anan' => {},
'aoki' => {},
'asahi' => {},
'azumino' => {},
'chikuhoku' => {},
'chikuma' => {},
'chino' => {},
'fujimi' => {},
'hakuba' => {},
'hara' => {},
'hiraya' => {},
'iida' => {},
'iijima' => {},
'iiyama' => {},
'iizuna' => {},
'ikeda' => {},
'ikusaka' => {},
'ina' => {},
'karuizawa' => {},
'kawakami' => {},
'kiso' => {},
'kisofukushima' => {},
'kitaaiki' => {},
'komagane' => {},
'komoro' => {},
'matsukawa' => {},
'matsumoto' => {},
'miasa' => {},
'minamiaiki' => {},
'minamimaki' => {},
'minamiminowa' => {},
'minowa' => {},
'miyada' => {},
'miyota' => {},
'mochizuki' => {},
'nagano' => {},
'nagawa' => {},
'nagiso' => {},
'nakagawa' => {},
'nakano' => {},
'nozawaonsen' => {},
'obuse' => {},
'ogawa' => {},
'okaya' => {},
'omachi' => {},
'omi' => {},
'ookuwa' => {},
'ooshika' => {},
'otaki' => {},
'otari' => {},
'sakae' => {},
'sakaki' => {},
'saku' => {},
'sakuho' => {},
'shimosuwa' => {},
'shinanomachi' => {},
'shiojiri' => {},
'suwa' => {},
'suzaka' => {},
'takagi' => {},
'takamori' => {},
'takayama' => {},
'tateshina' => {},
'tatsuno' => {},
'togakushi' => {},
'togura' => {},
'tomi' => {},
'ueda' => {},
'wada' => {},
'yamagata' => {},
'yamanouchi' => {},
'yasaka' => {},
'yasuoka' => {}},
'nagasaki' => {'chijiwa' => {},
'futsu' => {},
'goto' => {},
'hasami' => {},
'hirado' => {},
'iki' => {},
'isahaya' => {},
'kawatana' => {},
'kuchinotsu' => {},
'matsuura' => {},
'nagasaki' => {},
'obama' => {},
'omura' => {},
'oseto' => {},
'saikai' => {},
'sasebo' => {},
'seihi' => {},
'shimabara' => {},
'shinkamigoto' => {},
'togitsu' => {},
'tsushima' => {},
'unzen' => {}},
'nara' => {'ando' => {},
'gose' => {},
'heguri' => {},
'higashiyoshino' => {},
'ikaruga' => {},
'ikoma' => {},
'kamikitayama' => {},
'kanmaki' => {},
'kashiba' => {},
'kashihara' => {},
'katsuragi' => {},
'kawai' => {},
'kawakami' => {},
'kawanishi' => {},
'koryo' => {},
'kurotaki' => {},
'mitsue' => {},
'miyake' => {},
'nara' => {},
'nosegawa' => {},
'oji' => {},
'ouda' => {},
'oyodo' => {},
'sakurai' => {},
'sango' => {},
'shimoichi' => {},
'shimokitayama' => {},
'shinjo' => {},
'soni' => {},
'takatori' => {},
'tawaramoto' => {},
'tenkawa' => {},
'tenri' => {},
'uda' => {},
'yamatokoriyama' => {},
'yamatotakada' => {},
'yamazoe' => {},
'yoshino' => {}},
'niigata' => {'aga' => {},
'agano' => {},
'gosen' => {},
'itoigawa' => {},
'izumozaki' => {},
'joetsu' => {},
'kamo' => {},
'kariwa' => {},
'kashiwazaki' => {},
'minamiuonuma' => {},
'mitsuke' => {},
'muika' => {},
'murakami' => {},
'myoko' => {},
'nagaoka' => {},
'niigata' => {},
'ojiya' => {},
'omi' => {},
'sado' => {},
'sanjo' => {},
'seiro' => {},
'seirou' => {},
'sekikawa' => {},
'shibata' => {},
'tagami' => {},
'tainai' => {},
'tochio' => {},
'tokamachi' => {},
'tsubame' => {},
'tsunan' => {},
'uonuma' => {},
'yahiko' => {},
'yoita' => {},
'yuzawa' => {}},
'oita' => {'beppu' => {},
'bungoono' => {},
'bungotakada' => {},
'hasama' => {},
'hiji' => {},
'himeshima' => {},
'hita' => {},
'kamitsue' => {},
'kokonoe' => {},
'kuju' => {},
'kunisaki' => {},
'kusu' => {},
'oita' => {},
'saiki' => {},
'taketa' => {},
'tsukumi' => {},
'usa' => {},
'usuki' => {},
'yufu' => {}},
'okayama' => {'akaiwa' => {},
'asakuchi' => {},
'bizen' => {},
'hayashima' => {},
'ibara' => {},
'kagamino' => {},
'kasaoka' => {},
'kibichuo' => {},
'kumenan' => {},
'kurashiki' => {},
'maniwa' => {},
'misaki' => {},
'nagi' => {},
'niimi' => {},
'nishiawakura' => {},
'okayama' => {},
'satosho' => {},
'setouchi' => {},
'shinjo' => {},
'shoo' => {},
'soja' => {},
'takahashi' => {},
'tamano' => {},
'tsuyama' => {},
'wake' => {},
'yakage' => {}},
'okinawa' => {'aguni' => {},
'ginowan' => {},
'ginoza' => {},
'gushikami' => {},
'haebaru' => {},
'higashi' => {},
'hirara' => {},
'iheya' => {},
'ishigaki' => {},
'ishikawa' => {},
'itoman' => {},
'izena' => {},
'kadena' => {},
'kin' => {},
'kitadaito' => {},
'kitanakagusuku' => {},
'kumejima' => {},
'kunigami' => {},
'minamidaito' => {},
'motobu' => {},
'nago' => {},
'naha' => {},
'nakagusuku' => {},
'nakijin' => {},
'nanjo' => {},
'nishihara' => {},
'ogimi' => {},
'okinawa' => {},
'onna' => {},
'shimoji' => {},
'taketomi' => {},
'tarama' => {},
'tokashiki' => {},
'tomigusuku' => {},
'tonaki' => {},
'urasoe' => {},
'uruma' => {},
'yaese' => {},
'yomitan' => {},
'yonabaru' => {},
'yonaguni' => {},
'zamami' => {}},
'osaka' => {'abeno' => {},
'chihayaakasaka' => {},
'chuo' => {},
'daito' => {},
'fujiidera' => {},
'habikino' => {},
'hannan' => {},
'higashiosaka' => {},
'higashisumiyoshi' => {},
'higashiyodogawa' => {},
'hirakata' => {},
'ibaraki' => {},
'ikeda' => {},
'izumi' => {},
'izumiotsu' => {},
'izumisano' => {},
'kadoma' => {},
'kaizuka' => {},
'kanan' => {},
'kashiwara' => {},
'katano' => {},
'kawachinagano' => {},
'kishiwada' => {},
'kita' => {},
'kumatori' => {},
'matsubara' => {},
'minato' => {},
'minoh' => {},
'misaki' => {},
'moriguchi' => {},
'neyagawa' => {},
'nishi' => {},
'nose' => {},
'osakasayama' => {},
'sakai' => {},
'sayama' => {},
'sennan' => {},
'settsu' => {},
'shijonawate' => {},
'shimamoto' => {},
'suita' => {},
'tadaoka' => {},
'taishi' => {},
'tajiri' => {},
'takaishi' => {},
'takatsuki' => {},
'tondabayashi' => {},
'toyonaka' => {},
'toyono' => {},
'yao' => {}},
'saga' => {'ariake' => {},
'arita' => {},
'fukudomi' => {},
'genkai' => {},
'hamatama' => {},
'hizen' => {},
'imari' => {},
'kamimine' => {},
'kanzaki' => {},
'karatsu' => {},
'kashima' => {},
'kitagata' => {},
'kitahata' => {},
'kiyama' => {},
'kouhoku' => {},
'kyuragi' => {},
'nishiarita' => {},
'ogi' => {},
'omachi' => {},
'ouchi' => {},
'saga' => {},
'shiroishi' => {},
'taku' => {},
'tara' => {},
'tosu' => {},
'yoshinogari' => {}},
'saitama' => {'arakawa' => {},
'asaka' => {},
'chichibu' => {},
'fujimi' => {},
'fujimino' => {},
'fukaya' => {},
'hanno' => {},
'hanyu' => {},
'hasuda' => {},
'hatogaya' => {},
'hatoyama' => {},
'hidaka' => {},
'higashichichibu' => {},
'higashimatsuyama' => {},
'honjo' => {},
'ina' => {},
'iruma' => {},
'iwatsuki' => {},
'kamiizumi' => {},
'kamikawa' => {},
'kamisato' => {},
'kasukabe' => {},
'kawagoe' => {},
'kawaguchi' => {},
'kawajima' => {},
'kazo' => {},
'kitamoto' => {},
'koshigaya' => {},
'kounosu' => {},
'kuki' => {},
'kumagaya' => {},
'matsubushi' => {},
'minano' => {},
'misato' => {},
'miyashiro' => {},
'miyoshi' => {},
'moroyama' => {},
'nagatoro' => {},
'namegawa' => {},
'niiza' => {},
'ogano' => {},
'ogawa' => {},
'ogose' => {},
'okegawa' => {},
'omiya' => {},
'otaki' => {},
'ranzan' => {},
'ryokami' => {},
'saitama' => {},
'sakado' => {},
'satte' => {},
'sayama' => {},
'shiki' => {},
'shiraoka' => {},
'soka' => {},
'sugito' => {},
'toda' => {},
'tokigawa' => {},
'tokorozawa' => {},
'tsurugashima' => {},
'urawa' => {},
'warabi' => {},
'yashio' => {},
'yokoze' => {},
'yono' => {},
'yorii' => {},
'yoshida' => {},
'yoshikawa' => {},
'yoshimi' => {}},
'shiga' => {'aisho' => {},
'gamo' => {},
'higashiomi' => {},
'hikone' => {},
'koka' => {},
'konan' => {},
'kosei' => {},
'koto' => {},
'kusatsu' => {},
'maibara' => {},
'moriyama' => {},
'nagahama' => {},
'nishiazai' => {},
'notogawa' => {},
'omihachiman' => {},
'otsu' => {},
'ritto' => {},
'ryuoh' => {},
'takashima' => {},
'takatsuki' => {},
'torahime' => {},
'toyosato' => {},
'yasu' => {}},
'shimane' => {'akagi' => {},
'ama' => {},
'gotsu' => {},
'hamada' => {},
'higashiizumo' => {},
'hikawa' => {},
'hikimi' => {},
'izumo' => {},
'kakinoki' => {},
'masuda' => {},
'matsue' => {},
'misato' => {},
'nishinoshima' => {},
'ohda' => {},
'okinoshima' => {},
'okuizumo' => {},
'shimane' => {},
'tamayu' => {},
'tsuwano' => {},
'unnan' => {},
'yakumo' => {},
'yasugi' => {},
'yatsuka' => {}},
'shizuoka' => {'arai' => {},
'atami' => {},
'fuji' => {},
'fujieda' => {},
'fujikawa' => {},
'fujinomiya' => {},
'fukuroi' => {},
'gotemba' => {},
'haibara' => {},
'hamamatsu' => {},
'higashiizu' => {},
'ito' => {},
'iwata' => {},
'izu' => {},
'izunokuni' => {},
'kakegawa' => {},
'kannami' => {},
'kawanehon' => {},
'kawazu' => {},
'kikugawa' => {},
'kosai' => {},
'makinohara' => {},
'matsuzaki' => {},
'minamiizu' => {},
'mishima' => {},
'morimachi' => {},
'nishiizu' => {},
'numazu' => {},
'omaezaki' => {},
'shimada' => {},
'shimizu' => {},
'shimoda' => {},
'shizuoka' => {},
'susono' => {},
'yaizu' => {},
'yoshida' => {}},
'tochigi' => {'ashikaga' => {},
'bato' => {},
'haga' => {},
'ichikai' => {},
'iwafune' => {},
'kaminokawa' => {},
'kanuma' => {},
'karasuyama' => {},
'kuroiso' => {},
'mashiko' => {},
'mibu' => {},
'moka' => {},
'motegi' => {},
'nasu' => {},
'nasushiobara' => {},
'nikko' => {},
'nishikata' => {},
'nogi' => {},
'ohira' => {},
'ohtawara' => {},
'oyama' => {},
'sakura' => {},
'sano' => {},
'shimotsuke' => {},
'shioya' => {},
'takanezawa' => {},
'tochigi' => {},
'tsuga' => {},
'ujiie' => {},
'utsunomiya' => {},
'yaita' => {}},
'tokushima' => {'aizumi' => {},
'anan' => {},
'ichiba' => {},
'itano' => {},
'kainan' => {},
'komatsushima' => {},
'matsushige' => {},
'mima' => {},
'minami' => {},
'miyoshi' => {},
'mugi' => {},
'nakagawa' => {},
'naruto' => {},
'sanagochi' => {},
'shishikui' => {},
'tokushima' => {},
'wajiki' => {}},
'tokyo' => {'adachi' => {},
'akiruno' => {},
'akishima' => {},
'aogashima' => {},
'arakawa' => {},
'bunkyo' => {},
'chiyoda' => {},
'chofu' => {},
'chuo' => {},
'edogawa' => {},
'fuchu' => {},
'fussa' => {},
'hachijo' => {},
'hachioji' => {},
'hamura' => {},
'higashikurume' => {},
'higashimurayama' => {},
'higashiyamato' => {},
'hino' => {},
'hinode' => {},
'hinohara' => {},
'inagi' => {},
'itabashi' => {},
'katsushika' => {},
'kita' => {},
'kiyose' => {},
'kodaira' => {},
'koganei' => {},
'kokubunji' => {},
'komae' => {},
'koto' => {},
'kouzushima' => {},
'kunitachi' => {},
'machida' => {},
'meguro' => {},
'minato' => {},
'mitaka' => {},
'mizuho' => {},
'musashimurayama' => {},
'musashino' => {},
'nakano' => {},
'nerima' => {},
'ogasawara' => {},
'okutama' => {},
'ome' => {},
'oshima' => {},
'ota' => {},
'setagaya' => {},
'shibuya' => {},
'shinagawa' => {},
'shinjuku' => {},
'suginami' => {},
'sumida' => {},
'tachikawa' => {},
'taito' => {},
'tama' => {},
'toshima' => {}},
'tottori' => {'chizu' => {},
'hino' => {},
'kawahara' => {},
'koge' => {},
'kotoura' => {},
'misasa' => {},
'nanbu' => {},
'nichinan' => {},
'sakaiminato' => {},
'tottori' => {},
'wakasa' => {},
'yazu' => {},
'yonago' => {}},
'toyama' => {'asahi' => {},
'fuchu' => {},
'fukumitsu' => {},
'funahashi' => {},
'himi' => {},
'imizu' => {},
'inami' => {},
'johana' => {},
'kamiichi' => {},
'kurobe' => {},
'nakaniikawa' => {},
'namerikawa' => {},
'nanto' => {},
'nyuzen' => {},
'oyabe' => {},
'taira' => {},
'takaoka' => {},
'tateyama' => {},
'toga' => {},
'tonami' => {},
'toyama' => {},
'unazuki' => {},
'uozu' => {},
'yamada' => {}},
'wakayama' => {'arida' => {},
'aridagawa' => {},
'gobo' => {},
'hashimoto' => {},
'hidaka' => {},
'hirogawa' => {},
'inami' => {},
'iwade' => {},
'kainan' => {},
'kamitonda' => {},
'katsuragi' => {},
'kimino' => {},
'kinokawa' => {},
'kitayama' => {},
'koya' => {},
'koza' => {},
'kozagawa' => {},
'kudoyama' => {},
'kushimoto' => {},
'mihama' => {},
'misato' => {},
'nachikatsuura' => {},
'shingu' => {},
'shirahama' => {},
'taiji' => {},
'tanabe' => {},
'wakayama' => {},
'yuasa' => {},
'yura' => {}},
'yamagata' => {'asahi' => {},
'funagata' => {},
'higashine' => {},
'iide' => {},
'kahoku' => {},
'kaminoyama' => {},
'kaneyama' => {},
'kawanishi' => {},
'mamurogawa' => {},
'mikawa' => {},
'murayama' => {},
'nagai' => {},
'nakayama' => {},
'nanyo' => {},
'nishikawa' => {},
'obanazawa' => {},
'oe' => {},
'oguni' => {},
'ohkura' => {},
'oishida' => {},
'sagae' => {},
'sakata' => {},
'sakegawa' => {},
'shinjo' => {},
'shirataka' => {},
'shonai' => {},
'takahata' => {},
'tendo' => {},
'tozawa' => {},
'tsuruoka' => {},
'yamagata' => {},
'yamanobe' => {},
'yonezawa' => {},
'yuza' => {}},
'yamaguchi' => {'abu' => {},
'hagi' => {},
'hikari' => {},
'hofu' => {},
'iwakuni' => {},
'kudamatsu' => {},
'mitou' => {},
'nagato' => {},
'oshima' => {},
'shimonoseki' => {},
'shunan' => {},
'tabuse' => {},
'tokuyama' => {},
'toyota' => {},
'ube' => {},
'yuu' => {}},
'yamanashi' => {'chuo' => {},
'doshi' => {},
'fuefuki' => {},
'fujikawa' => {},
'fujikawaguchiko' => {},
'fujiyoshida' => {},
'hayakawa' => {},
'hokuto' => {},
'ichikawamisato' => {},
'kai' => {},
'kofu' => {},
'koshu' => {},
'kosuge' => {},
'minami-alps' => {},
'minobu' => {},
'nakamichi' => {},
'nanbu' => {},
'narusawa' => {},
'nirasaki' => {},
'nishikatsura' => {},
'oshino' => {},
'otsuki' => {},
'showa' => {},
'tabayama' => {},
'tsuru' => {},
'uenohara' => {},
'yamanakako' => {},
'yamanashi' => {}},
'栃木' => {},
'愛知' => {},
'愛媛' => {},
'兵庫' => {},
'熊本' => {},
'茨城' => {},
'北海道' => {},
'千葉' => {},
'和歌山' => {},
'長崎' => {},
'長野' => {},
'新潟' => {},
'青森' => {},
'静岡' => {},
'東京' => {},
'石川' => {},
'埼玉' => {},
'三重' => {},
'京都' => {},
'佐賀' => {},
'大分' => {},
'大阪' => {},
'奈良' => {},
'宮城' => {},
'宮崎' => {},
'富山' => {},
'山口' => {},
'山形' => {},
'山梨' => {},
'岩手' => {},
'岐阜' => {},
'岡山' => {},
'島根' => {},
'広島' => {},
'徳島' => {},
'沖縄' => {},
'滋賀' => {},
'神奈川' => {},
'福井' => {},
'福岡' => {},
'福島' => {},
'秋田' => {},
'群馬' => {},
'香川' => {},
'高知' => {},
'鳥取' => {},
'鹿児島' => {},
'kawasaki' => {'*' => {},
'city' => {'!' => {}}},
'kitakyushu' => {'*' => {},
'city' => {'!' => {}}},
'kobe' => {'*' => {},
'city' => {'!' => {}}},
'nagoya' => {'*' => {},
'city' => {'!' => {}}},
'sapporo' => {'*' => {},
'city' => {'!' => {}}},
'sendai' => {'*' => {},
'city' => {'!' => {}}},
'yokohama' => {'*' => {},
'city' => {'!' => {}}},
'blogspot' => {}},
'ke' => {'ac' => {},
'co' => {'blogspot' => {}},
'go' => {},
'info' => {},
'me' => {},
'mobi' => {},
'ne' => {},
'or' => {},
'sc' => {},
'nom' => {}},
'kg' => {'org' => {},
'net' => {},
'com' => {},
'edu' => {},
'gov' => {},
'mil' => {}},
'kh' => {'*' => {}},
'ki' => {'edu' => {},
'biz' => {},
'net' => {},
'org' => {},
'gov' => {},
'info' => {},
'com' => {}},
'km' => {'org' => {},
'nom' => {},
'gov' => {},
'prd' => {},
'tm' => {},
'edu' => {},
'mil' => {},
'ass' => {},
'com' => {},
'coop' => {},
'asso' => {},
'presse' => {},
'medecin' => {},
'notaires' => {},
'pharmaciens' => {},
'veterinaire' => {},
'gouv' => {}},
'kn' => {'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'kp' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'rep' => {},
'tra' => {}},
'kr' => {'ac' => {},
'co' => {},
'es' => {},
'go' => {},
'hs' => {},
'kg' => {},
'mil' => {},
'ms' => {},
'ne' => {},
'or' => {},
'pe' => {},
're' => {},
'sc' => {},
'busan' => {},
'chungbuk' => {},
'chungnam' => {},
'daegu' => {},
'daejeon' => {},
'gangwon' => {},
'gwangju' => {},
'gyeongbuk' => {},
'gyeonggi' => {},
'gyeongnam' => {},
'incheon' => {},
'jeju' => {},
'jeonbuk' => {},
'jeonnam' => {},
'seoul' => {},
'ulsan' => {},
'blogspot' => {}},
'kw' => {'com' => {},
'edu' => {},
'emb' => {},
'gov' => {},
'ind' => {},
'net' => {},
'org' => {}},
'ky' => {'edu' => {},
'gov' => {},
'com' => {},
'org' => {},
'net' => {}},
'kz' => {'org' => {},
'edu' => {},
'net' => {},
'gov' => {},
'mil' => {},
'com' => {},
'nym' => {}},
'la' => {'int' => {},
'net' => {},
'info' => {},
'edu' => {},
'gov' => {},
'per' => {},
'com' => {},
'org' => {},
'bnr' => {},
'c' => {},
'nym' => {}},
'lb' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'lc' => {'com' => {},
'net' => {},
'co' => {},
'org' => {},
'edu' => {},
'gov' => {},
'nym' => {},
'oy' => {}},
'li' => {'blogspot' => {},
'nom' => {},
'nym' => {}},
'lk' => {'gov' => {},
'sch' => {},
'net' => {},
'int' => {},
'com' => {},
'org' => {},
'edu' => {},
'ngo' => {},
'soc' => {},
'web' => {},
'ltd' => {},
'assn' => {},
'grp' => {},
'hotel' => {},
'ac' => {}},
'lr' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'net' => {}},
'ls' => {'co' => {},
'org' => {}},
'lt' => {'gov' => {},
'blogspot' => {},
'nym' => {}},
'lu' => {'blogspot' => {},
'nym' => {}},
'lv' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {},
'id' => {},
'net' => {},
'asn' => {},
'conf' => {}},
'ly' => {'com' => {},
'net' => {},
'gov' => {},
'plc' => {},
'edu' => {},
'sch' => {},
'med' => {},
'org' => {},
'id' => {}},
'ma' => {'co' => {},
'net' => {},
'gov' => {},
'org' => {},
'ac' => {},
'press' => {}},
'mc' => {'tm' => {},
'asso' => {}},
'md' => {'blogspot' => {}},
'me' => {'co' => {},
'net' => {},
'org' => {},
'edu' => {},
'ac' => {},
'gov' => {},
'its' => {},
'priv' => {},
'c66' => {},
'daplie' => {'localhost' => {}},
'filegear' => {},
'ravendb' => {},
'barsy' => {},
'soundcast' => {},
'tcp4' => {},
'brasilia' => {},
'ddns' => {},
'dnsfor' => {},
'hopto' => {},
'loginto' => {},
'noip' => {},
'webhop' => {},
'nym' => {},
'diskstation' => {},
'dscloud' => {},
'i234' => {},
'myds' => {},
'synology' => {},
'wedeploy' => {},
'yombo' => {},
'nohost' => {}},
'mg' => {'org' => {},
'nom' => {},
'gov' => {},
'prd' => {},
'tm' => {},
'edu' => {},
'mil' => {},
'com' => {},
'co' => {}},
'mh' => {},
'mil' => {},
'mk' => {'com' => {},
'org' => {},
'net' => {},
'edu' => {},
'gov' => {},
'inf' => {},
'name' => {},
'blogspot' => {},
'nom' => {}},
'ml' => {'com' => {},
'edu' => {},
'gouv' => {},
'gov' => {},
'net' => {},
'org' => {},
'presse' => {}},
'mm' => {'*' => {}},
'mn' => {'gov' => {},
'edu' => {},
'org' => {},
'nyc' => {},
'nym' => {}},
'mo' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'mobi' => {'barsy' => {},
'dscloud' => {}},
'mp' => {},
'mq' => {},
'mr' => {'gov' => {},
'blogspot' => {}},
'ms' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'mt' => {'com' => {'blogspot' => {}},
'edu' => {},
'net' => {},
'org' => {}},
'mu' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'ac' => {},
'co' => {},
'or' => {}},
'museum' => {'academy' => {},
'agriculture' => {},
'air' => {},
'airguard' => {},
'alabama' => {},
'alaska' => {},
'amber' => {},
'ambulance' => {},
'american' => {},
'americana' => {},
'americanantiques' => {},
'americanart' => {},
'amsterdam' => {},
'and' => {},
'annefrank' => {},
'anthro' => {},
'anthropology' => {},
'antiques' => {},
'aquarium' => {},
'arboretum' => {},
'archaeological' => {},
'archaeology' => {},
'architecture' => {},
'art' => {},
'artanddesign' => {},
'artcenter' => {},
'artdeco' => {},
'arteducation' => {},
'artgallery' => {},
'arts' => {},
'artsandcrafts' => {},
'asmatart' => {},
'assassination' => {},
'assisi' => {},
'association' => {},
'astronomy' => {},
'atlanta' => {},
'austin' => {},
'australia' => {},
'automotive' => {},
'aviation' => {},
'axis' => {},
'badajoz' => {},
'baghdad' => {},
'bahn' => {},
'bale' => {},
'baltimore' => {},
'barcelona' => {},
'baseball' => {},
'basel' => {},
'baths' => {},
'bauern' => {},
'beauxarts' => {},
'beeldengeluid' => {},
'bellevue' => {},
'bergbau' => {},
'berkeley' => {},
'berlin' => {},
'bern' => {},
'bible' => {},
'bilbao' => {},
'bill' => {},
'birdart' => {},
'birthplace' => {},
'bonn' => {},
'boston' => {},
'botanical' => {},
'botanicalgarden' => {},
'botanicgarden' => {},
'botany' => {},
'brandywinevalley' => {},
'brasil' => {},
'bristol' => {},
'british' => {},
'britishcolumbia' => {},
'broadcast' => {},
'brunel' => {},
'brussel' => {},
'brussels' => {},
'bruxelles' => {},
'building' => {},
'burghof' => {},
'bus' => {},
'bushey' => {},
'cadaques' => {},
'california' => {},
'cambridge' => {},
'can' => {},
'canada' => {},
'capebreton' => {},
'carrier' => {},
'cartoonart' => {},
'casadelamoneda' => {},
'castle' => {},
'castres' => {},
'celtic' => {},
'center' => {},
'chattanooga' => {},
'cheltenham' => {},
'chesapeakebay' => {},
'chicago' => {},
'children' => {},
'childrens' => {},
'childrensgarden' => {},
'chiropractic' => {},
'chocolate' => {},
'christiansburg' => {},
'cincinnati' => {},
'cinema' => {},
'circus' => {},
'civilisation' => {},
'civilization' => {},
'civilwar' => {},
'clinton' => {},
'clock' => {},
'coal' => {},
'coastaldefence' => {},
'cody' => {},
'coldwar' => {},
'collection' => {},
'colonialwilliamsburg' => {},
'coloradoplateau' => {},
'columbia' => {},
'columbus' => {},
'communication' => {},
'communications' => {},
'community' => {},
'computer' => {},
'computerhistory' => {},
'comunicações' => {},
'contemporary' => {},
'contemporaryart' => {},
'convent' => {},
'copenhagen' => {},
'corporation' => {},
'correios-e-telecomunicações' => {},
'corvette' => {},
'costume' => {},
'countryestate' => {},
'county' => {},
'crafts' => {},
'cranbrook' => {},
'creation' => {},
'cultural' => {},
'culturalcenter' => {},
'culture' => {},
'cyber' => {},
'cymru' => {},
'dali' => {},
'dallas' => {},
'database' => {},
'ddr' => {},
'decorativearts' => {},
'delaware' => {},
'delmenhorst' => {},
'denmark' => {},
'depot' => {},
'design' => {},
'detroit' => {},
'dinosaur' => {},
'discovery' => {},
'dolls' => {},
'donostia' => {},
'durham' => {},
'eastafrica' => {},
'eastcoast' => {},
'education' => {},
'educational' => {},
'egyptian' => {},
'eisenbahn' => {},
'elburg' => {},
'elvendrell' => {},
'embroidery' => {},
'encyclopedic' => {},
'england' => {},
'entomology' => {},
'environment' => {},
'environmentalconservation' => {},
'epilepsy' => {},
'essex' => {},
'estate' => {},
'ethnology' => {},
'exeter' => {},
'exhibition' => {},
'family' => {},
'farm' => {},
'farmequipment' => {},
'farmers' => {},
'farmstead' => {},
'field' => {},
'figueres' => {},
'filatelia' => {},
'film' => {},
'fineart' => {},
'finearts' => {},
'finland' => {},
'flanders' => {},
'florida' => {},
'force' => {},
'fortmissoula' => {},
'fortworth' => {},
'foundation' => {},
'francaise' => {},
'frankfurt' => {},
'franziskaner' => {},
'freemasonry' => {},
'freiburg' => {},
'fribourg' => {},
'frog' => {},
'fundacio' => {},
'furniture' => {},
'gallery' => {},
'garden' => {},
'gateway' => {},
'geelvinck' => {},
'gemological' => {},
'geology' => {},
'georgia' => {},
'giessen' => {},
'glas' => {},
'glass' => {},
'gorge' => {},
'grandrapids' => {},
'graz' => {},
'guernsey' => {},
'halloffame' => {},
'hamburg' => {},
'handson' => {},
'harvestcelebration' => {},
'hawaii' => {},
'health' => {},
'heimatunduhren' => {},
'hellas' => {},
'helsinki' => {},
'hembygdsforbund' => {},
'heritage' => {},
'histoire' => {},
'historical' => {},
'historicalsociety' => {},
'historichouses' => {},
'historisch' => {},
'historisches' => {},
'history' => {},
'historyofscience' => {},
'horology' => {},
'house' => {},
'humanities' => {},
'illustration' => {},
'imageandsound' => {},
'indian' => {},
'indiana' => {},
'indianapolis' => {},
'indianmarket' => {},
'intelligence' => {},
'interactive' => {},
'iraq' => {},
'iron' => {},
'isleofman' => {},
'jamison' => {},
'jefferson' => {},
'jerusalem' => {},
'jewelry' => {},
'jewish' => {},
'jewishart' => {},
'jfk' => {},
'journalism' => {},
'judaica' => {},
'judygarland' => {},
'juedisches' => {},
'juif' => {},
'karate' => {},
'karikatur' => {},
'kids' => {},
'koebenhavn' => {},
'koeln' => {},
'kunst' => {},
'kunstsammlung' => {},
'kunstunddesign' => {},
'labor' => {},
'labour' => {},
'lajolla' => {},
'lancashire' => {},
'landes' => {},
'lans' => {},
'läns' => {},
'larsson' => {},
'lewismiller' => {},
'lincoln' => {},
'linz' => {},
'living' => {},
'livinghistory' => {},
'localhistory' => {},
'london' => {},
'losangeles' => {},
'louvre' => {},
'loyalist' => {},
'lucerne' => {},
'luxembourg' => {},
'luzern' => {},
'mad' => {},
'madrid' => {},
'mallorca' => {},
'manchester' => {},
'mansion' => {},
'mansions' => {},
'manx' => {},
'marburg' => {},
'maritime' => {},
'maritimo' => {},
'maryland' => {},
'marylhurst' => {},
'media' => {},
'medical' => {},
'medizinhistorisches' => {},
'meeres' => {},
'memorial' => {},
'mesaverde' => {},
'michigan' => {},
'midatlantic' => {},
'military' => {},
'mill' => {},
'miners' => {},
'mining' => {},
'minnesota' => {},
'missile' => {},
'missoula' => {},
'modern' => {},
'moma' => {},
'money' => {},
'monmouth' => {},
'monticello' => {},
'montreal' => {},
'moscow' => {},
'motorcycle' => {},
'muenchen' => {},
'muenster' => {},
'mulhouse' => {},
'muncie' => {},
'museet' => {},
'museumcenter' => {},
'museumvereniging' => {},
'music' => {},
'national' => {},
'nationalfirearms' => {},
'nationalheritage' => {},
'nativeamerican' => {},
'naturalhistory' => {},
'naturalhistorymuseum' => {},
'naturalsciences' => {},
'nature' => {},
'naturhistorisches' => {},
'natuurwetenschappen' => {},
'naumburg' => {},
'naval' => {},
'nebraska' => {},
'neues' => {},
'newhampshire' => {},
'newjersey' => {},
'newmexico' => {},
'newport' => {},
'newspaper' => {},
'newyork' => {},
'niepce' => {},
'norfolk' => {},
'north' => {},
'nrw' => {},
'nuernberg' => {},
'nuremberg' => {},
'nyc' => {},
'nyny' => {},
'oceanographic' => {},
'oceanographique' => {},
'omaha' => {},
'online' => {},
'ontario' => {},
'openair' => {},
'oregon' => {},
'oregontrail' => {},
'otago' => {},
'oxford' => {},
'pacific' => {},
'paderborn' => {},
'palace' => {},
'paleo' => {},
'palmsprings' => {},
'panama' => {},
'paris' => {},
'pasadena' => {},
'pharmacy' => {},
'philadelphia' => {},
'philadelphiaarea' => {},
'philately' => {},
'phoenix' => {},
'photography' => {},
'pilots' => {},
'pittsburgh' => {},
'planetarium' => {},
'plantation' => {},
'plants' => {},
'plaza' => {},
'portal' => {},
'portland' => {},
'portlligat' => {},
'posts-and-telecommunications' => {},
'preservation' => {},
'presidio' => {},
'press' => {},
'project' => {},
'public' => {},
'pubol' => {},
'quebec' => {},
'railroad' => {},
'railway' => {},
'research' => {},
'resistance' => {},
'riodejaneiro' => {},
'rochester' => {},
'rockart' => {},
'roma' => {},
'russia' => {},
'saintlouis' => {},
'salem' => {},
'salvadordali' => {},
'salzburg' => {},
'sandiego' => {},
'sanfrancisco' => {},
'santabarbara' => {},
'santacruz' => {},
'santafe' => {},
'saskatchewan' => {},
'satx' => {},
'savannahga' => {},
'schlesisches' => {},
'schoenbrunn' => {},
'schokoladen' => {},
'school' => {},
'schweiz' => {},
'science' => {},
'scienceandhistory' => {},
'scienceandindustry' => {},
'sciencecenter' => {},
'sciencecenters' => {},
'science-fiction' => {},
'sciencehistory' => {},
'sciences' => {},
'sciencesnaturelles' => {},
'scotland' => {},
'seaport' => {},
'settlement' => {},
'settlers' => {},
'shell' => {},
'sherbrooke' => {},
'sibenik' => {},
'silk' => {},
'ski' => {},
'skole' => {},
'society' => {},
'sologne' => {},
'soundandvision' => {},
'southcarolina' => {},
'southwest' => {},
'space' => {},
'spy' => {},
'square' => {},
'stadt' => {},
'stalbans' => {},
'starnberg' => {},
'state' => {},
'stateofdelaware' => {},
'station' => {},
'steam' => {},
'steiermark' => {},
'stjohn' => {},
'stockholm' => {},
'stpetersburg' => {},
'stuttgart' => {},
'suisse' => {},
'surgeonshall' => {},
'surrey' => {},
'svizzera' => {},
'sweden' => {},
'sydney' => {},
'tank' => {},
'tcm' => {},
'technology' => {},
'telekommunikation' => {},
'television' => {},
'texas' => {},
'textile' => {},
'theater' => {},
'time' => {},
'timekeeping' => {},
'topology' => {},
'torino' => {},
'touch' => {},
'town' => {},
'transport' => {},
'tree' => {},
'trolley' => {},
'trust' => {},
'trustee' => {},
'uhren' => {},
'ulm' => {},
'undersea' => {},
'university' => {},
'usa' => {},
'usantiques' => {},
'usarts' => {},
'uscountryestate' => {},
'usculture' => {},
'usdecorativearts' => {},
'usgarden' => {},
'ushistory' => {},
'ushuaia' => {},
'uslivinghistory' => {},
'utah' => {},
'uvic' => {},
'valley' => {},
'vantaa' => {},
'versailles' => {},
'viking' => {},
'village' => {},
'virginia' => {},
'virtual' => {},
'virtuel' => {},
'vlaanderen' => {},
'volkenkunde' => {},
'wales' => {},
'wallonie' => {},
'war' => {},
'washingtondc' => {},
'watchandclock' => {},
'watch-and-clock' => {},
'western' => {},
'westfalen' => {},
'whaling' => {},
'wildlife' => {},
'williamsburg' => {},
'windmill' => {},
'workshop' => {},
'york' => {},
'yorkshire' => {},
'yosemite' => {},
'youth' => {},
'zoological' => {},
'zoology' => {},
'ירושלים' => {},
'иком' => {}},
'mv' => {'aero' => {},
'biz' => {},
'com' => {},
'coop' => {},
'edu' => {},
'gov' => {},
'info' => {},
'int' => {},
'mil' => {},
'museum' => {},
'name' => {},
'net' => {},
'org' => {},
'pro' => {}},
'mw' => {'ac' => {},
'biz' => {},
'co' => {},
'com' => {},
'coop' => {},
'edu' => {},
'gov' => {},
'int' => {},
'museum' => {},
'net' => {},
'org' => {}},
'mx' => {'com' => {},
'org' => {},
'gob' => {},
'edu' => {},
'net' => {},
'blogspot' => {},
'nym' => {}},
'my' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'mil' => {},
'name' => {},
'blogspot' => {}},
'mz' => {'ac' => {},
'adv' => {},
'co' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {}},
'na' => {'info' => {},
'pro' => {},
'name' => {},
'school' => {},
'or' => {},
'dr' => {},
'us' => {},
'mx' => {},
'ca' => {},
'in' => {},
'cc' => {},
'tv' => {},
'ws' => {},
'mobi' => {},
'co' => {},
'com' => {},
'org' => {}},
'name' => {'her' => {'forgot' => {}},
'his' => {'forgot' => {}}},
'nc' => {'asso' => {},
'nom' => {}},
'ne' => {},
'net' => {'alwaysdata' => {},
'cloudfront' => {},
't3l3p0rt' => {},
'myfritz' => {},
'blackbaudcdn' => {},
'boomla' => {},
'bplaced' => {},
'square7' => {},
'gb' => {},
'hu' => {},
'jp' => {},
'se' => {},
'uk' => {},
'in' => {},
'cloudaccess' => {},
'cdn77-ssl' => {},
'cdn77' => {'r' => {}},
'cloudeity' => {},
'feste-ip' => {},
'knx-server' => {},
'static-access' => {},
'cryptonomic' => {'*' => {}},
'dattolocal' => {},
'mydatto' => {},
'debian' => {},
'at-band-camp' => {},
'blogdns' => {},
'broke-it' => {},
'buyshouses' => {},
'dnsalias' => {},
'dnsdojo' => {},
'does-it' => {},
'dontexist' => {},
'dynalias' => {},
'dynathome' => {},
'endofinternet' => {},
'from-az' => {},
'from-co' => {},
'from-la' => {},
'from-ny' => {},
'gets-it' => {},
'ham-radio-op' => {},
'homeftp' => {},
'homeip' => {},
'homelinux' => {},
'homeunix' => {},
'in-the-band' => {},
'is-a-chef' => {},
'is-a-geek' => {},
'isa-geek' => {},
'kicks-ass' => {},
'office-on-the' => {},
'podzone' => {},
'scrapper-site' => {},
'selfip' => {},
'sells-it' => {},
'servebbs' => {},
'serveftp' => {},
'thruhere' => {},
'webhop' => {},
'definima' => {},
'casacam' => {},
'dynu' => {},
'dynv6' => {},
'twmail' => {},
'ru' => {},
'channelsdvr' => {},
'fastlylb' => {'map' => {}},
'fastly' => {'freetls' => {},
'map' => {},
'prod' => {'a' => {},
'global' => {}},
'ssl' => {'a' => {},
'b' => {},
'global' => {}}},
'flynnhosting' => {},
'cloudfunctions' => {},
'moonscale' => {},
'ipifony' => {},
'barsy' => {},
'memset' => {},
'azurewebsites' => {},
'azure-mobile' => {},
'cloudapp' => {},
'dnsup' => {},
'hicam' => {},
'now-dns' => {},
'ownip' => {},
'vpndns' => {},
'eating-organic' => {},
'mydissent' => {},
'myeffect' => {},
'mymediapc' => {},
'mypsx' => {},
'mysecuritycamera' => {},
'nhlfan' => {},
'no-ip' => {},
'pgafan' => {},
'privatizehealthinsurance' => {},
'bounceme' => {},
'ddns' => {},
'redirectme' => {},
'serveblog' => {},
'serveminecraft' => {},
'sytes' => {},
'cloudycluster' => {},
'rackmaze' => {},
'schokokeks' => {},
'firewall-gateway' => {},
'dsmynas' => {},
'familyds' => {},
'za' => {}},
'nf' => {'com' => {},
'net' => {},
'per' => {},
'rec' => {},
'web' => {},
'arts' => {},
'firm' => {},
'info' => {},
'other' => {},
'store' => {}},
'ng' => {'com' => {'blogspot' => {}},
'edu' => {},
'gov' => {},
'i' => {},
'mil' => {},
'mobi' => {},
'name' => {},
'net' => {},
'org' => {},
'sch' => {}},
'ni' => {'ac' => {},
'biz' => {},
'co' => {},
'com' => {},
'edu' => {},
'gob' => {},
'in' => {},
'info' => {},
'int' => {},
'mil' => {},
'net' => {},
'nom' => {},
'org' => {},
'web' => {}},
'nl' => {'bv' => {},
'virtueeldomein' => {},
'co' => {},
'hosting-cluster' => {},
'blogspot' => {},
'transurl' => {'*' => {}},
'cistron' => {},
'demon' => {}},
'no' => {'fhs' => {},
'vgs' => {},
'fylkesbibl' => {},
'folkebibl' => {},
'museum' => {},
'idrett' => {},
'priv' => {},
'mil' => {},
'stat' => {},
'dep' => {},
'kommune' => {},
'herad' => {},
'aa' => {'gs' => {}},
'ah' => {'gs' => {}},
'bu' => {'gs' => {}},
'fm' => {'gs' => {}},
'hl' => {'gs' => {}},
'hm' => {'gs' => {}},
'jan-mayen' => {'gs' => {}},
'mr' => {'gs' => {}},
'nl' => {'gs' => {}},
'nt' => {'gs' => {}},
'of' => {'gs' => {}},
'ol' => {'gs' => {}},
'oslo' => {'gs' => {}},
'rl' => {'gs' => {}},
'sf' => {'gs' => {}},
'st' => {'gs' => {}},
'svalbard' => {'gs' => {}},
'tm' => {'gs' => {}},
'tr' => {'gs' => {}},
'va' => {'gs' => {}},
'vf' => {'gs' => {}},
'akrehamn' => {},
'åkrehamn' => {},
'algard' => {},
'ålgård' => {},
'arna' => {},
'brumunddal' => {},
'bryne' => {},
'bronnoysund' => {},
'brønnøysund' => {},
'drobak' => {},
'drøbak' => {},
'egersund' => {},
'fetsund' => {},
'floro' => {},
'florø' => {},
'fredrikstad' => {},
'hokksund' => {},
'honefoss' => {},
'hønefoss' => {},
'jessheim' => {},
'jorpeland' => {},
'jørpeland' => {},
'kirkenes' => {},
'kopervik' => {},
'krokstadelva' => {},
'langevag' => {},
'langevåg' => {},
'leirvik' => {},
'mjondalen' => {},
'mjøndalen' => {},
'mo-i-rana' => {},
'mosjoen' => {},
'mosjøen' => {},
'nesoddtangen' => {},
'orkanger' => {},
'osoyro' => {},
'osøyro' => {},
'raholt' => {},
'råholt' => {},
'sandnessjoen' => {},
'sandnessjøen' => {},
'skedsmokorset' => {},
'slattum' => {},
'spjelkavik' => {},
'stathelle' => {},
'stavern' => {},
'stjordalshalsen' => {},
'stjørdalshalsen' => {},
'tananger' => {},
'tranby' => {},
'vossevangen' => {},
'afjord' => {},
'åfjord' => {},
'agdenes' => {},
'al' => {},
'ål' => {},
'alesund' => {},
'ålesund' => {},
'alstahaug' => {},
'alta' => {},
'áltá' => {},
'alaheadju' => {},
'álaheadju' => {},
'alvdal' => {},
'amli' => {},
'åmli' => {},
'amot' => {},
'åmot' => {},
'andebu' => {},
'andoy' => {},
'andøy' => {},
'andasuolo' => {},
'ardal' => {},
'årdal' => {},
'aremark' => {},
'arendal' => {},
'ås' => {},
'aseral' => {},
'åseral' => {},
'asker' => {},
'askim' => {},
'askvoll' => {},
'askoy' => {},
'askøy' => {},
'asnes' => {},
'åsnes' => {},
'audnedaln' => {},
'aukra' => {},
'aure' => {},
'aurland' => {},
'aurskog-holand' => {},
'aurskog-høland' => {},
'austevoll' => {},
'austrheim' => {},
'averoy' => {},
'averøy' => {},
'balestrand' => {},
'ballangen' => {},
'balat' => {},
'bálát' => {},
'balsfjord' => {},
'bahccavuotna' => {},
'báhccavuotna' => {},
'bamble' => {},
'bardu' => {},
'beardu' => {},
'beiarn' => {},
'bajddar' => {},
'bájddar' => {},
'baidar' => {},
'báidár' => {},
'berg' => {},
'bergen' => {},
'berlevag' => {},
'berlevåg' => {},
'bearalvahki' => {},
'bearalváhki' => {},
'bindal' => {},
'birkenes' => {},
'bjarkoy' => {},
'bjarkøy' => {},
'bjerkreim' => {},
'bjugn' => {},
'bodo' => {},
'bodø' => {},
'badaddja' => {},
'bådåddjå' => {},
'budejju' => {},
'bokn' => {},
'bremanger' => {},
'bronnoy' => {},
'brønnøy' => {},
'bygland' => {},
'bykle' => {},
'barum' => {},
'bærum' => {},
'telemark' => {'bo' => {},
'bø' => {}},
'nordland' => {'bo' => {},
'bø' => {},
'heroy' => {},
'herøy' => {}},
'bievat' => {},
'bievát' => {},
'bomlo' => {},
'bømlo' => {},
'batsfjord' => {},
'båtsfjord' => {},
'bahcavuotna' => {},
'báhcavuotna' => {},
'dovre' => {},
'drammen' => {},
'drangedal' => {},
'dyroy' => {},
'dyrøy' => {},
'donna' => {},
'dønna' => {},
'eid' => {},
'eidfjord' => {},
'eidsberg' => {},
'eidskog' => {},
'eidsvoll' => {},
'eigersund' => {},
'elverum' => {},
'enebakk' => {},
'engerdal' => {},
'etne' => {},
'etnedal' => {},
'evenes' => {},
'evenassi' => {},
'evenášši' => {},
'evje-og-hornnes' => {},
'farsund' => {},
'fauske' => {},
'fuossko' => {},
'fuoisku' => {},
'fedje' => {},
'fet' => {},
'finnoy' => {},
'finnøy' => {},
'fitjar' => {},
'fjaler' => {},
'fjell' => {},
'flakstad' => {},
'flatanger' => {},
'flekkefjord' => {},
'flesberg' => {},
'flora' => {},
'fla' => {},
'flå' => {},
'folldal' => {},
'forsand' => {},
'fosnes' => {},
'frei' => {},
'frogn' => {},
'froland' => {},
'frosta' => {},
'frana' => {},
'fræna' => {},
'froya' => {},
'frøya' => {},
'fusa' => {},
'fyresdal' => {},
'forde' => {},
'førde' => {},
'gamvik' => {},
'gangaviika' => {},
'gáŋgaviika' => {},
'gaular' => {},
'gausdal' => {},
'gildeskal' => {},
'gildeskål' => {},
'giske' => {},
'gjemnes' => {},
'gjerdrum' => {},
'gjerstad' => {},
'gjesdal' => {},
'gjovik' => {},
'gjøvik' => {},
'gloppen' => {},
'gol' => {},
'gran' => {},
'grane' => {},
'granvin' => {},
'gratangen' => {},
'grimstad' => {},
'grong' => {},
'kraanghke' => {},
'kråanghke' => {},
'grue' => {},
'gulen' => {},
'hadsel' => {},
'halden' => {},
'halsa' => {},
'hamar' => {},
'hamaroy' => {},
'habmer' => {},
'hábmer' => {},
'hapmir' => {},
'hápmir' => {},
'hammerfest' => {},
'hammarfeasta' => {},
'hámmárfeasta' => {},
'haram' => {},
'hareid' => {},
'harstad' => {},
'hasvik' => {},
'aknoluokta' => {},
'ákŋoluokta' => {},
'hattfjelldal' => {},
'aarborte' => {},
'haugesund' => {},
'hemne' => {},
'hemnes' => {},
'hemsedal' => {},
'more-og-romsdal' => {'heroy' => {},
'sande' => {}},
'møre-og-romsdal' => {'herøy' => {},
'sande' => {}},
'hitra' => {},
'hjartdal' => {},
'hjelmeland' => {},
'hobol' => {},
'hobøl' => {},
'hof' => {},
'hol' => {},
'hole' => {},
'holmestrand' => {},
'holtalen' => {},
'holtålen' => {},
'hornindal' => {},
'horten' => {},
'hurdal' => {},
'hurum' => {},
'hvaler' => {},
'hyllestad' => {},
'hagebostad' => {},
'hægebostad' => {},
'hoyanger' => {},
'høyanger' => {},
'hoylandet' => {},
'høylandet' => {},
'ha' => {},
'hå' => {},
'ibestad' => {},
'inderoy' => {},
'inderøy' => {},
'iveland' => {},
'jevnaker' => {},
'jondal' => {},
'jolster' => {},
'jølster' => {},
'karasjok' => {},
'karasjohka' => {},
'kárášjohka' => {},
'karlsoy' => {},
'galsa' => {},
'gálsá' => {},
'karmoy' => {},
'karmøy' => {},
'kautokeino' => {},
'guovdageaidnu' => {},
'klepp' => {},
'klabu' => {},
'klæbu' => {},
'kongsberg' => {},
'kongsvinger' => {},
'kragero' => {},
'kragerø' => {},
'kristiansand' => {},
'kristiansund' => {},
'krodsherad' => {},
'krødsherad' => {},
'kvalsund' => {},
'rahkkeravju' => {},
'ráhkkerávju' => {},
'kvam' => {},
'kvinesdal' => {},
'kvinnherad' => {},
'kviteseid' => {},
'kvitsoy' => {},
'kvitsøy' => {},
'kvafjord' => {},
'kvæfjord' => {},
'giehtavuoatna' => {},
'kvanangen' => {},
'kvænangen' => {},
'navuotna' => {},
'návuotna' => {},
'kafjord' => {},
'kåfjord' => {},
'gaivuotna' => {},
'gáivuotna' => {},
'larvik' => {},
'lavangen' => {},
'lavagis' => {},
'loabat' => {},
'loabát' => {},
'lebesby' => {},
'davvesiida' => {},
'leikanger' => {},
'leirfjord' => {},
'leka' => {},
'leksvik' => {},
'lenvik' => {},
'leangaviika' => {},
'leaŋgaviika' => {},
'lesja' => {},
'levanger' => {},
'lier' => {},
'lierne' => {},
'lillehammer' => {},
'lillesand' => {},
'lindesnes' => {},
'lindas' => {},
'lindås' => {},
'lom' => {},
'loppa' => {},
'lahppi' => {},
'láhppi' => {},
'lund' => {},
'lunner' => {},
'luroy' => {},
'lurøy' => {},
'luster' => {},
'lyngdal' => {},
'lyngen' => {},
'ivgu' => {},
'lardal' => {},
'lerdal' => {},
'lærdal' => {},
'lodingen' => {},
'lødingen' => {},
'lorenskog' => {},
'lørenskog' => {},
'loten' => {},
'løten' => {},
'malvik' => {},
'masoy' => {},
'måsøy' => {},
'muosat' => {},
'muosát' => {},
'mandal' => {},
'marker' => {},
'marnardal' => {},
'masfjorden' => {},
'meland' => {},
'meldal' => {},
'melhus' => {},
'meloy' => {},
'meløy' => {},
'meraker' => {},
'meråker' => {},
'moareke' => {},
'moåreke' => {},
'midsund' => {},
'midtre-gauldal' => {},
'modalen' => {},
'modum' => {},
'molde' => {},
'moskenes' => {},
'moss' => {},
'mosvik' => {},
'malselv' => {},
'målselv' => {},
'malatvuopmi' => {},
'málatvuopmi' => {},
'namdalseid' => {},
'aejrie' => {},
'namsos' => {},
'namsskogan' => {},
'naamesjevuemie' => {},
'nååmesjevuemie' => {},
'laakesvuemie' => {},
'nannestad' => {},
'narvik' => {},
'narviika' => {},
'naustdal' => {},
'nedre-eiker' => {},
'akershus' => {'nes' => {}},
'buskerud' => {'nes' => {}},
'nesna' => {},
'nesodden' => {},
'nesseby' => {},
'unjarga' => {},
'unjárga' => {},
'nesset' => {},
'nissedal' => {},
'nittedal' => {},
'nord-aurdal' => {},
'nord-fron' => {},
'nord-odal' => {},
'norddal' => {},
'nordkapp' => {},
'davvenjarga' => {},
'davvenjárga' => {},
'nordre-land' => {},
'nordreisa' => {},
'raisa' => {},
'ráisa' => {},
'nore-og-uvdal' => {},
'notodden' => {},
'naroy' => {},
'nærøy' => {},
'notteroy' => {},
'nøtterøy' => {},
'odda' => {},
'oksnes' => {},
'øksnes' => {},
'oppdal' => {},
'oppegard' => {},
'oppegård' => {},
'orkdal' => {},
'orland' => {},
'ørland' => {},
'orskog' => {},
'ørskog' => {},
'orsta' => {},
'ørsta' => {},
'hedmark' => {'os' => {},
'valer' => {},
'våler' => {}},
'hordaland' => {'os' => {}},
'osen' => {},
'osteroy' => {},
'osterøy' => {},
'ostre-toten' => {},
'østre-toten' => {},
'overhalla' => {},
'ovre-eiker' => {},
'øvre-eiker' => {},
'oyer' => {},
'øyer' => {},
'oygarden' => {},
'øygarden' => {},
'oystre-slidre' => {},
'øystre-slidre' => {},
'porsanger' => {},
'porsangu' => {},
'porsáŋgu' => {},
'porsgrunn' => {},
'radoy' => {},
'radøy' => {},
'rakkestad' => {},
'rana' => {},
'ruovat' => {},
'randaberg' => {},
'rauma' => {},
'rendalen' => {},
'rennebu' => {},
'rennesoy' => {},
'rennesøy' => {},
'rindal' => {},
'ringebu' => {},
'ringerike' => {},
'ringsaker' => {},
'rissa' => {},
'risor' => {},
'risør' => {},
'roan' => {},
'rollag' => {},
'rygge' => {},
'ralingen' => {},
'rælingen' => {},
'rodoy' => {},
'rødøy' => {},
'romskog' => {},
'rømskog' => {},
'roros' => {},
'røros' => {},
'rost' => {},
'røst' => {},
'royken' => {},
'røyken' => {},
'royrvik' => {},
'røyrvik' => {},
'rade' => {},
'råde' => {},
'salangen' => {},
'siellak' => {},
'saltdal' => {},
'salat' => {},
'sálát' => {},
'sálat' => {},
'samnanger' => {},
'vestfold' => {'sande' => {}},
'sandefjord' => {},
'sandnes' => {},
'sandoy' => {},
'sandøy' => {},
'sarpsborg' => {},
'sauda' => {},
'sauherad' => {},
'sel' => {},
'selbu' => {},
'selje' => {},
'seljord' => {},
'sigdal' => {},
'siljan' => {},
'sirdal' => {},
'skaun' => {},
'skedsmo' => {},
'ski' => {},
'skien' => {},
'skiptvet' => {},
'skjervoy' => {},
'skjervøy' => {},
'skierva' => {},
'skiervá' => {},
'skjak' => {},
'skjåk' => {},
'skodje' => {},
'skanland' => {},
'skånland' => {},
'skanit' => {},
'skánit' => {},
'smola' => {},
'smøla' => {},
'snillfjord' => {},
'snasa' => {},
'snåsa' => {},
'snoasa' => {},
'snaase' => {},
'snåase' => {},
'sogndal' => {},
'sokndal' => {},
'sola' => {},
'solund' => {},
'songdalen' => {},
'sortland' => {},
'spydeberg' => {},
'stange' => {},
'stavanger' => {},
'steigen' => {},
'steinkjer' => {},
'stjordal' => {},
'stjørdal' => {},
'stokke' => {},
'stor-elvdal' => {},
'stord' => {},
'stordal' => {},
'storfjord' => {},
'omasvuotna' => {},
'strand' => {},
'stranda' => {},
'stryn' => {},
'sula' => {},
'suldal' => {},
'sund' => {},
'sunndal' => {},
'surnadal' => {},
'sveio' => {},
'svelvik' => {},
'sykkylven' => {},
'sogne' => {},
'søgne' => {},
'somna' => {},
'sømna' => {},
'sondre-land' => {},
'søndre-land' => {},
'sor-aurdal' => {},
'sør-aurdal' => {},
'sor-fron' => {},
'sør-fron' => {},
'sor-odal' => {},
'sør-odal' => {},
'sor-varanger' => {},
'sør-varanger' => {},
'matta-varjjat' => {},
'mátta-várjjat' => {},
'sorfold' => {},
'sørfold' => {},
'sorreisa' => {},
'sørreisa' => {},
'sorum' => {},
'sørum' => {},
'tana' => {},
'deatnu' => {},
'time' => {},
'tingvoll' => {},
'tinn' => {},
'tjeldsund' => {},
'dielddanuorri' => {},
'tjome' => {},
'tjøme' => {},
'tokke' => {},
'tolga' => {},
'torsken' => {},
'tranoy' => {},
'tranøy' => {},
'tromso' => {},
'tromsø' => {},
'tromsa' => {},
'romsa' => {},
'trondheim' => {},
'troandin' => {},
'trysil' => {},
'trana' => {},
'træna' => {},
'trogstad' => {},
'trøgstad' => {},
'tvedestrand' => {},
'tydal' => {},
'tynset' => {},
'tysfjord' => {},
'divtasvuodna' => {},
'divttasvuotna' => {},
'tysnes' => {},
'tysvar' => {},
'tysvær' => {},
'tonsberg' => {},
'tønsberg' => {},
'ullensaker' => {},
'ullensvang' => {},
'ulvik' => {},
'utsira' => {},
'vadso' => {},
'vadsø' => {},
'cahcesuolo' => {},
'čáhcesuolo' => {},
'vaksdal' => {},
'valle' => {},
'vang' => {},
'vanylven' => {},
'vardo' => {},
'vardø' => {},
'varggat' => {},
'várggát' => {},
'vefsn' => {},
'vaapste' => {},
'vega' => {},
'vegarshei' => {},
'vegårshei' => {},
'vennesla' => {},
'verdal' => {},
'verran' => {},
'vestby' => {},
'vestnes' => {},
'vestre-slidre' => {},
'vestre-toten' => {},
'vestvagoy' => {},
'vestvågøy' => {},
'vevelstad' => {},
'vik' => {},
'vikna' => {},
'vindafjord' => {},
'volda' => {},
'voss' => {},
'varoy' => {},
'værøy' => {},
'vagan' => {},
'vågan' => {},
'voagat' => {},
'vagsoy' => {},
'vågsøy' => {},
'vaga' => {},
'vågå' => {},
'ostfold' => {'valer' => {}},
'østfold' => {'våler' => {}},
'co' => {},
'blogspot' => {}},
'np' => {'*' => {}},
'nr' => {'biz' => {},
'info' => {},
'gov' => {},
'edu' => {},
'org' => {},
'net' => {},
'com' => {}},
'nu' => {'merseine' => {},
'mine' => {},
'shacknet' => {},
'nom' => {}},
'nz' => {'ac' => {},
'co' => {'blogspot' => {}},
'cri' => {},
'geek' => {},
'gen' => {},
'govt' => {},
'health' => {},
'iwi' => {},
'kiwi' => {},
'maori' => {},
'mil' => {},
'māori' => {},
'net' => {},
'org' => {},
'parliament' => {},
'school' => {},
'nym' => {}},
'om' => {'co' => {},
'com' => {},
'edu' => {},
'gov' => {},
'med' => {},
'museum' => {},
'net' => {},
'org' => {},
'pro' => {}},
'onion' => {},
'org' => {'amune' => {'tele' => {}},
'pimienta' => {},
'poivron' => {},
'potager' => {},
'sweetpepper' => {},
'ae' => {},
'us' => {},
'certmgr' => {},
'cdn77' => {'c' => {},
'rsc' => {}},
'cdn77-secure' => {'origin' => {'ssl' => {}}},
'cloudns' => {},
'duckdns' => {},
'tunk' => {},
'dyndns' => {'go' => {},
'home' => {}},
'blogdns' => {},
'blogsite' => {},
'boldlygoingnowhere' => {},
'dnsalias' => {},
'dnsdojo' => {},
'doesntexist' => {},
'dontexist' => {},
'doomdns' => {},
'dvrdns' => {},
'dynalias' => {},
'endofinternet' => {},
'endoftheinternet' => {},
'from-me' => {},
'game-host' => {},
'gotdns' => {},
'hobby-site' => {},
'homedns' => {},
'homeftp' => {},
'homelinux' => {},
'homeunix' => {},
'is-a-bruinsfan' => {},
'is-a-candidate' => {},
'is-a-celticsfan' => {},
'is-a-chef' => {},
'is-a-geek' => {},
'is-a-knight' => {},
'is-a-linux-user' => {},
'is-a-patsfan' => {},
'is-a-soxfan' => {},
'is-found' => {},
'is-lost' => {},
'is-saved' => {},
'is-very-bad' => {},
'is-very-evil' => {},
'is-very-good' => {},
'is-very-nice' => {},
'is-very-sweet' => {},
'isa-geek' => {},
'kicks-ass' => {},
'misconfused' => {},
'podzone' => {},
'readmyblog' => {},
'selfip' => {},
'sellsyourhome' => {},
'servebbs' => {},
'serveftp' => {},
'servegame' => {},
'stuff-4-sale' => {},
'webhop' => {},
'ddnss' => {},
'accesscam' => {},
'camdvr' => {},
'freeddns' => {},
'mywire' => {},
'webredirect' => {},
'eu' => {'al' => {},
'asso' => {},
'at' => {},
'au' => {},
'be' => {},
'bg' => {},
'ca' => {},
'cd' => {},
'ch' => {},
'cn' => {},
'cy' => {},
'cz' => {},
'de' => {},
'dk' => {},
'edu' => {},
'ee' => {},
'es' => {},
'fi' => {},
'fr' => {},
'gr' => {},
'hr' => {},
'hu' => {},
'ie' => {},
'il' => {},
'in' => {},
'int' => {},
'is' => {},
'it' => {},
'jp' => {},
'kr' => {},
'lt' => {},
'lu' => {},
'lv' => {},
'mc' => {},
'me' => {},
'mk' => {},
'mt' => {},
'my' => {},
'net' => {},
'ng' => {},
'nl' => {},
'no' => {},
'nz' => {},
'paris' => {},
'pl' => {},
'pt' => {},
'q-a' => {},
'ro' => {},
'ru' => {},
'se' => {},
'si' => {},
'sk' => {},
'tr' => {},
'uk' => {},
'us' => {}},
'twmail' => {},
'fedorainfracloud' => {},
'fedorapeople' => {},
'fedoraproject' => {'cloud' => {},
'os' => {'app' => {}},
'stg' => {'os' => {'app' => {}}}},
'freedesktop' => {},
'hepforge' => {},
'js' => {},
'uklugs' => {},
'barsy' => {},
'mayfirst' => {},
'mozilla-iot' => {},
'bmoattachments' => {},
'dynserv' => {},
'now-dns' => {},
'cable-modem' => {},
'collegefan' => {},
'couchpotatofries' => {},
'mlbfan' => {},
'mysecuritycamera' => {},
'nflfan' => {},
'read-books' => {},
'ufcfan' => {},
'hopto' => {},
'myftp' => {},
'no-ip' => {},
'zapto' => {},
'my-firewall' => {},
'myfirewall' => {},
'spdns' => {},
'dsmynas' => {},
'familyds' => {},
'tuxfamily' => {},
'diskstation' => {},
'hk' => {},
'wmflabs' => {},
'za' => {}},
'pa' => {'ac' => {},
'gob' => {},
'com' => {},
'org' => {},
'sld' => {},
'edu' => {},
'net' => {},
'ing' => {},
'abo' => {},
'med' => {},
'nom' => {}},
'pe' => {'edu' => {},
'gob' => {},
'nom' => {},
'mil' => {},
'org' => {},
'com' => {},
'net' => {},
'blogspot' => {},
'nym' => {}},
'pf' => {'com' => {},
'org' => {},
'edu' => {}},
'pg' => {'*' => {}},
'ph' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'ngo' => {},
'mil' => {},
'i' => {}},
'pk' => {'com' => {},
'net' => {},
'edu' => {},
'org' => {},
'fam' => {},
'biz' => {},
'web' => {},
'gov' => {},
'gob' => {},
'gok' => {},
'gon' => {},
'gop' => {},
'gos' => {},
'info' => {}},
'pl' => {'com' => {},
'net' => {},
'org' => {},
'aid' => {},
'agro' => {},
'atm' => {},
'auto' => {},
'biz' => {},
'edu' => {},
'gmina' => {},
'gsm' => {},
'info' => {},
'mail' => {},
'miasta' => {},
'media' => {},
'mil' => {},
'nieruchomosci' => {},
'nom' => {},
'pc' => {},
'powiat' => {},
'priv' => {},
'realestate' => {},
'rel' => {},
'sex' => {},
'shop' => {},
'sklep' => {},
'sos' => {},
'szkola' => {},
'targi' => {},
'tm' => {},
'tourism' => {},
'travel' => {},
'turystyka' => {},
'gov' => {'ap' => {},
'ic' => {},
'is' => {},
'us' => {},
'kmpsp' => {},
'kppsp' => {},
'kwpsp' => {},
'psp' => {},
'wskr' => {},
'kwp' => {},
'mw' => {},
'ug' => {},
'um' => {},
'umig' => {},
'ugim' => {},
'upow' => {},
'uw' => {},
'starostwo' => {},
'pa' => {},
'po' => {},
'psse' => {},
'pup' => {},
'rzgw' => {},
'sa' => {},
'so' => {},
'sr' => {},
'wsa' => {},
'sko' => {},
'uzs' => {},
'wiih' => {},
'winb' => {},
'pinb' => {},
'wios' => {},
'witd' => {},
'wzmiuw' => {},
'piw' => {},
'wiw' => {},
'griw' => {},
'wif' => {},
'oum' => {},
'sdn' => {},
'zp' => {},
'uppo' => {},
'mup' => {},
'wuoz' => {},
'konsulat' => {},
'oirm' => {}},
'augustow' => {},
'babia-gora' => {},
'bedzin' => {},
'beskidy' => {},
'bialowieza' => {},
'bialystok' => {},
'bielawa' => {},
'bieszczady' => {},
'boleslawiec' => {},
'bydgoszcz' => {},
'bytom' => {},
'cieszyn' => {},
'czeladz' => {},
'czest' => {},
'dlugoleka' => {},
'elblag' => {},
'elk' => {},
'glogow' => {},
'gniezno' => {},
'gorlice' => {},
'grajewo' => {},
'ilawa' => {},
'jaworzno' => {},
'jelenia-gora' => {},
'jgora' => {},
'kalisz' => {},
'kazimierz-dolny' => {},
'karpacz' => {},
'kartuzy' => {},
'kaszuby' => {},
'katowice' => {},
'kepno' => {},
'ketrzyn' => {},
'klodzko' => {},
'kobierzyce' => {},
'kolobrzeg' => {},
'konin' => {},
'konskowola' => {},
'kutno' => {},
'lapy' => {},
'lebork' => {},
'legnica' => {},
'lezajsk' => {},
'limanowa' => {},
'lomza' => {},
'lowicz' => {},
'lubin' => {},
'lukow' => {},
'malbork' => {},
'malopolska' => {},
'mazowsze' => {},
'mazury' => {},
'mielec' => {},
'mielno' => {},
'mragowo' => {},
'naklo' => {},
'nowaruda' => {},
'nysa' => {},
'olawa' => {},
'olecko' => {},
'olkusz' => {},
'olsztyn' => {},
'opoczno' => {},
'opole' => {},
'ostroda' => {},
'ostroleka' => {},
'ostrowiec' => {},
'ostrowwlkp' => {},
'pila' => {},
'pisz' => {},
'podhale' => {},
'podlasie' => {},
'polkowice' => {},
'pomorze' => {},
'pomorskie' => {},
'prochowice' => {},
'pruszkow' => {},
'przeworsk' => {},
'pulawy' => {},
'radom' => {},
'rawa-maz' => {},
'rybnik' => {},
'rzeszow' => {},
'sanok' => {},
'sejny' => {},
'slask' => {},
'slupsk' => {},
'sosnowiec' => {},
'stalowa-wola' => {},
'skoczow' => {},
'starachowice' => {},
'stargard' => {},
'suwalki' => {},
'swidnica' => {},
'swiebodzin' => {},
'swinoujscie' => {},
'szczecin' => {},
'szczytno' => {},
'tarnobrzeg' => {},
'tgory' => {},
'turek' => {},
'tychy' => {},
'ustka' => {},
'walbrzych' => {},
'warmia' => {},
'warszawa' => {},
'waw' => {},
'wegrow' => {},
'wielun' => {},
'wlocl' => {},
'wloclawek' => {},
'wodzislaw' => {},
'wolomin' => {},
'wroclaw' => {},
'zachpomor' => {},
'zagan' => {},
'zarow' => {},
'zgora' => {},
'zgorzelec' => {},
'beep' => {},
'co' => {},
'art' => {},
'gliwice' => {},
'krakow' => {},
'poznan' => {},
'wroc' => {},
'zakopane' => {},
'gda' => {},
'gdansk' => {},
'gdynia' => {},
'med' => {},
'sopot' => {}},
'pm' => {'own' => {}},
'pn' => {'gov' => {},
'co' => {},
'org' => {},
'edu' => {},
'net' => {}},
'post' => {},
'pr' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'isla' => {},
'pro' => {},
'biz' => {},
'info' => {},
'name' => {},
'est' => {},
'prof' => {},
'ac' => {}},
'pro' => {'aaa' => {},
'aca' => {},
'acct' => {},
'avocat' => {},
'bar' => {},
'cpa' => {},
'eng' => {},
'jur' => {},
'law' => {},
'med' => {},
'recht' => {},
'cloudns' => {},
'dnstrace' => {'bci' => {}},
'barsy' => {}},
'ps' => {'edu' => {},
'gov' => {},
'sec' => {},
'plo' => {},
'com' => {},
'org' => {},
'net' => {}},
'pt' => {'net' => {},
'gov' => {},
'org' => {},
'edu' => {},
'int' => {},
'publ' => {},
'com' => {},
'nome' => {},
'blogspot' => {},
'nym' => {}},
'pw' => {'co' => {},
'ne' => {},
'or' => {},
'ed' => {},
'go' => {},
'belau' => {},
'cloudns' => {},
'x443' => {},
'nom' => {}},
'py' => {'com' => {},
'coop' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {}},
'qa' => {'com' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'name' => {},
'net' => {},
'org' => {},
'sch' => {},
'blogspot' => {},
'nom' => {}},
're' => {'asso' => {},
'com' => {},
'nom' => {},
'blogspot' => {}},
'ro' => {'arts' => {},
'com' => {},
'firm' => {},
'info' => {},
'nom' => {},
'nt' => {},
'org' => {},
'rec' => {},
'store' => {},
'tm' => {},
'www' => {},
'shop' => {},
'blogspot' => {},
'nym' => {}},
'rs' => {'ac' => {},
'co' => {},
'edu' => {},
'gov' => {},
'in' => {},
'org' => {},
'blogspot' => {},
'nom' => {},
'ox' => {}},
'ru' => {'ac' => {},
'edu' => {},
'gov' => {},
'int' => {},
'mil' => {},
'test' => {},
'adygeya' => {},
'bashkiria' => {},
'bir' => {},
'cbg' => {},
'com' => {},
'dagestan' => {},
'grozny' => {},
'kalmykia' => {},
'kustanai' => {},
'marine' => {},
'mordovia' => {},
'msk' => {},
'mytis' => {},
'nalchik' => {},
'nov' => {},
'pyatigorsk' => {},
'spb' => {},
'vladikavkaz' => {},
'vladimir' => {},
'blogspot' => {},
'myjino' => {'hosting' => {'*' => {}},
'landing' => {'*' => {}},
'spectrum' => {'*' => {}},
'vps' => {'*' => {}}},
'cldmail' => {'hb' => {}},
'net' => {},
'org' => {},
'pp' => {},
'ras' => {}},
'rw' => {'gov' => {},
'net' => {},
'edu' => {},
'ac' => {},
'com' => {},
'co' => {},
'int' => {},
'mil' => {},
'gouv' => {}},
'sa' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'med' => {},
'pub' => {},
'edu' => {},
'sch' => {}},
'sb' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'sc' => {'com' => {},
'gov' => {},
'net' => {},
'org' => {},
'edu' => {}},
'sd' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'med' => {},
'tv' => {},
'gov' => {},
'info' => {}},
'se' => {'a' => {},
'ac' => {},
'b' => {},
'bd' => {},
'brand' => {},
'c' => {},
'd' => {},
'e' => {},
'f' => {},
'fh' => {},
'fhsk' => {},
'fhv' => {},
'g' => {},
'h' => {},
'i' => {},
'k' => {},
'komforb' => {},
'kommunalforbund' => {},
'komvux' => {},
'l' => {},
'lanbib' => {},
'm' => {},
'n' => {},
'naturbruksgymn' => {},
'o' => {},
'org' => {},
'p' => {},
'parti' => {},
'pp' => {},
'press' => {},
'r' => {},
's' => {},
't' => {},
'tm' => {},
'u' => {},
'w' => {},
'x' => {},
'y' => {},
'z' => {},
'com' => {},
'blogspot' => {}},
'sg' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'per' => {},
'blogspot' => {}},
'sh' => {'com' => {},
'net' => {},
'gov' => {},
'org' => {},
'mil' => {},
'hashbang' => {},
'platform' => {'*' => {}},
'wedeploy' => {},
'now' => {}},
'si' => {'blogspot' => {},
'nom' => {}},
'sj' => {},
'sk' => {'blogspot' => {},
'nym' => {}},
'sl' => {'com' => {},
'net' => {},
'edu' => {},
'gov' => {},
'org' => {}},
'sm' => {},
'sn' => {'art' => {},
'com' => {},
'edu' => {},
'gouv' => {},
'org' => {},
'perso' => {},
'univ' => {},
'blogspot' => {}},
'so' => {'com' => {},
'net' => {},
'org' => {}},
'sr' => {},
'st' => {'co' => {},
'com' => {},
'consulado' => {},
'edu' => {},
'embaixada' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {},
'principe' => {},
'saotome' => {},
'store' => {},
'nom' => {},
'noho' => {}},
'su' => {'abkhazia' => {},
'adygeya' => {},
'aktyubinsk' => {},
'arkhangelsk' => {},
'armenia' => {},
'ashgabad' => {},
'azerbaijan' => {},
'balashov' => {},
'bashkiria' => {},
'bryansk' => {},
'bukhara' => {},
'chimkent' => {},
'dagestan' => {},
'east-kazakhstan' => {},
'exnet' => {},
'georgia' => {},
'grozny' => {},
'ivanovo' => {},
'jambyl' => {},
'kalmykia' => {},
'kaluga' => {},
'karacol' => {},
'karaganda' => {},
'karelia' => {},
'khakassia' => {},
'krasnodar' => {},
'kurgan' => {},
'kustanai' => {},
'lenug' => {},
'mangyshlak' => {},
'mordovia' => {},
'msk' => {},
'murmansk' => {},
'nalchik' => {},
'navoi' => {},
'north-kazakhstan' => {},
'nov' => {},
'obninsk' => {},
'penza' => {},
'pokrovsk' => {},
'sochi' => {},
'spb' => {},
'tashkent' => {},
'termez' => {},
'togliatti' => {},
'troitsk' => {},
'tselinograd' => {},
'tula' => {},
'tuva' => {},
'vladikavkaz' => {},
'vladimir' => {},
'vologda' => {},
'nym' => {}},
'sv' => {'com' => {},
'edu' => {},
'gob' => {},
'org' => {},
'red' => {}},
'sx' => {'gov' => {},
'nym' => {}},
'sy' => {'edu' => {},
'gov' => {},
'net' => {},
'mil' => {},
'com' => {},
'org' => {}},
'sz' => {'co' => {},
'ac' => {},
'org' => {}},
'tc' => {},
'td' => {'blogspot' => {}},
'tel' => {},
'tf' => {},
'tg' => {},
'th' => {'ac' => {},
'co' => {},
'go' => {},
'in' => {},
'mi' => {},
'net' => {},
'or' => {}},
'tj' => {'ac' => {},
'biz' => {},
'co' => {},
'com' => {},
'edu' => {},
'go' => {},
'gov' => {},
'int' => {},
'mil' => {},
'name' => {},
'net' => {},
'nic' => {},
'org' => {},
'test' => {},
'web' => {},
'nom' => {}},
'tk' => {},
'tl' => {'gov' => {}},
'tm' => {'com' => {},
'co' => {},
'org' => {},
'net' => {},
'nom' => {},
'gov' => {},
'mil' => {},
'edu' => {}},
'tn' => {'com' => {},
'ens' => {},
'fin' => {},
'gov' => {},
'ind' => {},
'intl' => {},
'nat' => {},
'net' => {},
'org' => {},
'info' => {},
'perso' => {},
'tourism' => {},
'edunet' => {},
'rnrt' => {},
'rns' => {},
'rnu' => {},
'mincom' => {},
'agrinet' => {},
'defense' => {},
'turen' => {}},
'to' => {'com' => {},
'gov' => {},
'net' => {},
'org' => {},
'edu' => {},
'mil' => {},
'vpnplus' => {}},
'tr' => {'com' => {'blogspot' => {}},
'info' => {},
'biz' => {},
'net' => {},
'org' => {},
'web' => {},
'gen' => {},
'tv' => {},
'av' => {},
'dr' => {},
'bbs' => {},
'name' => {},
'tel' => {},
'gov' => {},
'bel' => {},
'pol' => {},
'mil' => {},
'k12' => {},
'edu' => {},
'kep' => {},
'nc' => {'gov' => {}}},
'tt' => {'co' => {},
'com' => {},
'org' => {},
'net' => {},
'biz' => {},
'info' => {},
'pro' => {},
'int' => {},
'coop' => {},
'jobs' => {},
'mobi' => {},
'travel' => {},
'museum' => {},
'aero' => {},
'name' => {},
'gov' => {},
'edu' => {}},
'tv' => {'dyndns' => {},
'better-than' => {},
'on-the-web' => {},
'worse-than' => {}},
'tw' => {'edu' => {},
'gov' => {},
'mil' => {},
'com' => {'mymailer' => {}},
'net' => {},
'org' => {},
'idv' => {},
'game' => {},
'ebiz' => {},
'club' => {},
'網路' => {},
'組織' => {},
'商業' => {},
'url' => {},
'blogspot' => {},
'nym' => {}},
'tz' => {'ac' => {},
'co' => {},
'go' => {},
'hotel' => {},
'info' => {},
'me' => {},
'mil' => {},
'mobi' => {},
'ne' => {},
'or' => {},
'sc' => {},
'tv' => {}},
'ua' => {'com' => {},
'edu' => {},
'gov' => {},
'in' => {},
'net' => {},
'org' => {},
'cherkassy' => {},
'cherkasy' => {},
'chernigov' => {},
'chernihiv' => {},
'chernivtsi' => {},
'chernovtsy' => {},
'ck' => {},
'cn' => {},
'cr' => {},
'crimea' => {},
'cv' => {},
'dn' => {},
'dnepropetrovsk' => {},
'dnipropetrovsk' => {},
'dominic' => {},
'donetsk' => {},
'dp' => {},
'if' => {},
'ivano-frankivsk' => {},
'kh' => {},
'kharkiv' => {},
'kharkov' => {},
'kherson' => {},
'khmelnitskiy' => {},
'khmelnytskyi' => {},
'kiev' => {},
'kirovograd' => {},
'km' => {},
'kr' => {},
'krym' => {},
'ks' => {},
'kv' => {},
'kyiv' => {},
'lg' => {},
'lt' => {},
'lugansk' => {},
'lutsk' => {},
'lv' => {},
'lviv' => {},
'mk' => {},
'mykolaiv' => {},
'nikolaev' => {},
'od' => {},
'odesa' => {},
'odessa' => {},
'pl' => {},
'poltava' => {},
'rivne' => {},
'rovno' => {},
'rv' => {},
'sb' => {},
'sebastopol' => {},
'sevastopol' => {},
'sm' => {},
'sumy' => {},
'te' => {},
'ternopil' => {},
'uz' => {},
'uzhgorod' => {},
'vinnica' => {},
'vinnytsia' => {},
'vn' => {},
'volyn' => {},
'yalta' => {},
'zaporizhzhe' => {},
'zaporizhzhia' => {},
'zhitomir' => {},
'zhytomyr' => {},
'zp' => {},
'zt' => {},
'cc' => {},
'inf' => {},
'ltd' => {},
'biz' => {},
'co' => {},
'pp' => {}},
'ug' => {'co' => {},
'or' => {},
'ac' => {},
'sc' => {},
'go' => {},
'ne' => {},
'com' => {},
'org' => {},
'blogspot' => {},
'nom' => {}},
'uk' => {'ac' => {},
'co' => {'blogspot' => {},
'barsy' => {},
'barsyonline' => {},
'nh-serv' => {},
'no-ip' => {},
'wellbeingzone' => {},
'gwiddle' => {}},
'gov' => {'service' => {},
'homeoffice' => {}},
'ltd' => {},
'me' => {},
'net' => {},
'nhs' => {},
'org' => {'glug' => {},
'lug' => {},
'lugs' => {}},
'plc' => {},
'police' => {},
'sch' => {'*' => {}},
'barsy' => {}},
'us' => {'dni' => {},
'fed' => {},
'isa' => {},
'kids' => {},
'nsn' => {},
'ak' => {'k12' => {},
'cc' => {},
'lib' => {}},
'al' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ar' => {'k12' => {},
'cc' => {},
'lib' => {}},
'as' => {'k12' => {},
'cc' => {},
'lib' => {}},
'az' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ca' => {'k12' => {},
'cc' => {},
'lib' => {}},
'co' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ct' => {'k12' => {},
'cc' => {},
'lib' => {}},
'dc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'de' => {'k12' => {},
'cc' => {},
'lib' => {}},
'fl' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ga' => {'k12' => {},
'cc' => {},
'lib' => {}},
'gu' => {'k12' => {},
'cc' => {},
'lib' => {}},
'hi' => {'cc' => {},
'lib' => {}},
'ia' => {'k12' => {},
'cc' => {},
'lib' => {}},
'id' => {'k12' => {},
'cc' => {},
'lib' => {}},
'il' => {'k12' => {},
'cc' => {},
'lib' => {}},
'in' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ks' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ky' => {'k12' => {},
'cc' => {},
'lib' => {}},
'la' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ma' => {'k12' => {'pvt' => {},
'chtr' => {},
'paroch' => {}},
'cc' => {},
'lib' => {}},
'md' => {'k12' => {},
'cc' => {},
'lib' => {}},
'me' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mi' => {'k12' => {},
'cc' => {},
'lib' => {},
'ann-arbor' => {},
'cog' => {},
'dst' => {},
'eaton' => {},
'gen' => {},
'mus' => {},
'tec' => {},
'washtenaw' => {}},
'mn' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mo' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ms' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mt' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nd' => {'cc' => {},
'lib' => {}},
'ne' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nh' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nj' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nm' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nv' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ny' => {'k12' => {},
'cc' => {},
'lib' => {}},
'oh' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ok' => {'k12' => {},
'cc' => {},
'lib' => {}},
'or' => {'k12' => {},
'cc' => {},
'lib' => {}},
'pa' => {'k12' => {},
'cc' => {},
'lib' => {}},
'pr' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ri' => {'k12' => {},
'cc' => {},
'lib' => {}},
'sc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'sd' => {'cc' => {},
'lib' => {}},
'tn' => {'k12' => {},
'cc' => {},
'lib' => {}},
'tx' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ut' => {'k12' => {},
'cc' => {},
'lib' => {}},
'vi' => {'k12' => {},
'cc' => {},
'lib' => {}},
'vt' => {'k12' => {},
'cc' => {},
'lib' => {}},
'va' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wa' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wi' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wv' => {'cc' => {}},
'wy' => {'k12' => {},
'cc' => {},
'lib' => {}},
'cloudns' => {},
'drud' => {},
'is-by' => {},
'land-4-sale' => {},
'stuff-4-sale' => {},
'freeddns' => {},
'golffan' => {},
'noip' => {},
'pointto' => {}},
'uy' => {'com' => {'blogspot' => {}},
'edu' => {},
'gub' => {},
'mil' => {},
'net' => {},
'org' => {},
'nom' => {}},
'uz' => {'co' => {},
'com' => {},
'net' => {},
'org' => {}},
'va' => {},
'vc' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'mil' => {},
'edu' => {},
'nom' => {}},
've' => {'arts' => {},
'co' => {},
'com' => {},
'e12' => {},
'edu' => {},
'firm' => {},
'gob' => {},
'gov' => {},
'info' => {},
'int' => {},
'mil' => {},
'net' => {},
'org' => {},
'rec' => {},
'store' => {},
'tec' => {},
'web' => {}},
'vg' => {'nom' => {}},
'vi' => {'co' => {},
'com' => {},
'k12' => {},
'net' => {},
'org' => {}},
'vn' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {},
'int' => {},
'ac' => {},
'biz' => {},
'info' => {},
'name' => {},
'pro' => {},
'health' => {},
'blogspot' => {}},
'vu' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {}},
'wf' => {},
'ws' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'advisor' => {'*' => {}},
'cloud66' => {},
'dyndns' => {},
'mypets' => {}},
'yt' => {},
'امارات' => {},
'հայ' => {},
'বাংলা' => {},
'бг' => {},
'бел' => {},
'中国' => {},
'中國' => {},
'الجزائر' => {},
'مصر' => {},
'ею' => {},
'გე' => {},
'ελ' => {},
'香港' => {'公司' => {},
'教育' => {},
'政府' => {},
'個人' => {},
'網絡' => {},
'組織' => {}},
'ಭಾರತ' => {},
'ଭାରତ' => {},
'ভাৰত' => {},
'भारतम्' => {},
'भारोत' => {},
'ڀارت' => {},
'ഭാരതം' => {},
'भारत' => {},
'بارت' => {},
'بھارت' => {},
'భారత్' => {},
'ભારત' => {},
'ਭਾਰਤ' => {},
'ভারত' => {},
'இந்தியா' => {},
'ایران' => {},
'ايران' => {},
'عراق' => {},
'الاردن' => {},
'한국' => {},
'қаз' => {},
'ලංකා' => {},
'இலங்கை' => {},
'المغرب' => {},
'мкд' => {},
'мон' => {},
'澳門' => {},
'澳门' => {},
'مليسيا' => {},
'عمان' => {},
'پاکستان' => {},
'پاكستان' => {},
'فلسطين' => {},
'срб' => {'пр' => {},
'орг' => {},
'обр' => {},
'од' => {},
'упр' => {},
'ак' => {}},
'рф' => {},
'قطر' => {},
'السعودية' => {},
'السعودیة' => {},
'السعودیۃ' => {},
'السعوديه' => {},
'سودان' => {},
'新加坡' => {},
'சிங்கப்பூர்' => {},
'سورية' => {},
'سوريا' => {},
'ไทย' => {'ศึกษา' => {},
'ธุรกิจ' => {},
'รัฐบาล' => {},
'ทหาร' => {},
'เน็ต' => {},
'องค์กร' => {}},
'تونس' => {},
'台灣' => {},
'台湾' => {},
'臺灣' => {},
'укр' => {},
'اليمن' => {},
'xxx' => {},
'ye' => {'*' => {}},
'za' => {'ac' => {},
'agric' => {},
'alt' => {},
'co' => {'blogspot' => {}},
'edu' => {},
'gov' => {},
'grondar' => {},
'law' => {},
'mil' => {},
'net' => {},
'ngo' => {},
'nis' => {},
'nom' => {},
'org' => {},
'school' => {},
'tm' => {},
'web' => {}},
'zm' => {'ac' => {},
'biz' => {},
'co' => {},
'com' => {},
'edu' => {},
'gov' => {},
'info' => {},
'mil' => {},
'net' => {},
'org' => {},
'sch' => {}},
'zw' => {'ac' => {},
'co' => {},
'gov' => {},
'mil' => {},
'org' => {}},
'aaa' => {},
'aarp' => {},
'abarth' => {},
'abb' => {},
'abbott' => {},
'abbvie' => {},
'abc' => {},
'able' => {},
'abogado' => {},
'abudhabi' => {},
'academy' => {'official' => {}},
'accenture' => {},
'accountant' => {},
'accountants' => {},
'aco' => {},
'active' => {},
'actor' => {},
'adac' => {},
'ads' => {},
'adult' => {},
'aeg' => {},
'aetna' => {},
'afamilycompany' => {},
'afl' => {},
'africa' => {},
'agakhan' => {},
'agency' => {},
'aig' => {},
'aigo' => {},
'airbus' => {},
'airforce' => {},
'airtel' => {},
'akdn' => {},
'alfaromeo' => {},
'alibaba' => {},
'alipay' => {},
'allfinanz' => {},
'allstate' => {},
'ally' => {},
'alsace' => {},
'alstom' => {},
'americanexpress' => {},
'americanfamily' => {},
'amex' => {},
'amfam' => {},
'amica' => {},
'amsterdam' => {},
'analytics' => {},
'android' => {},
'anquan' => {},
'anz' => {},
'aol' => {},
'apartments' => {},
'app' => {'hasura' => {}},
'apple' => {},
'aquarelle' => {},
'arab' => {},
'aramco' => {},
'archi' => {},
'army' => {},
'art' => {},
'arte' => {},
'asda' => {},
'associates' => {},
'athleta' => {},
'attorney' => {},
'auction' => {},
'audi' => {},
'audible' => {},
'audio' => {},
'auspost' => {},
'author' => {},
'auto' => {},
'autos' => {},
'avianca' => {},
'aws' => {},
'axa' => {},
'azure' => {},
'baby' => {},
'baidu' => {},
'banamex' => {},
'bananarepublic' => {},
'band' => {},
'bank' => {},
'bar' => {},
'barcelona' => {},
'barclaycard' => {},
'barclays' => {},
'barefoot' => {},
'bargains' => {},
'baseball' => {},
'basketball' => {},
'bauhaus' => {},
'bayern' => {},
'bbc' => {},
'bbt' => {},
'bbva' => {},
'bcg' => {},
'bcn' => {},
'beats' => {},
'beauty' => {},
'beer' => {},
'bentley' => {},
'berlin' => {},
'best' => {},
'bestbuy' => {},
'bet' => {},
'bharti' => {},
'bible' => {},
'bid' => {},
'bike' => {},
'bing' => {},
'bingo' => {},
'bio' => {},
'black' => {},
'blackfriday' => {},
'blanco' => {},
'blockbuster' => {},
'blog' => {},
'bloomberg' => {},
'blue' => {},
'bms' => {},
'bmw' => {},
'bnl' => {},
'bnpparibas' => {},
'boats' => {},
'boehringer' => {},
'bofa' => {},
'bom' => {},
'bond' => {},
'boo' => {},
'book' => {},
'booking' => {},
'bosch' => {},
'bostik' => {},
'boston' => {},
'bot' => {},
'boutique' => {},
'box' => {},
'bradesco' => {},
'bridgestone' => {},
'broadway' => {},
'broker' => {},
'brother' => {},
'brussels' => {},
'budapest' => {},
'bugatti' => {},
'build' => {},
'builders' => {},
'business' => {},
'buy' => {},
'buzz' => {},
'bzh' => {},
'cab' => {},
'cafe' => {},
'cal' => {},
'call' => {},
'calvinklein' => {},
'cam' => {},
'camera' => {},
'camp' => {},
'cancerresearch' => {},
'canon' => {},
'capetown' => {},
'capital' => {},
'capitalone' => {},
'car' => {},
'caravan' => {},
'cards' => {},
'care' => {},
'career' => {},
'careers' => {},
'cars' => {},
'cartier' => {},
'casa' => {},
'case' => {},
'caseih' => {},
'cash' => {},
'casino' => {},
'catering' => {},
'catholic' => {},
'cba' => {},
'cbn' => {},
'cbre' => {},
'cbs' => {},
'ceb' => {},
'center' => {},
'ceo' => {},
'cern' => {},
'cfa' => {},
'cfd' => {},
'chanel' => {},
'channel' => {},
'charity' => {},
'chase' => {},
'chat' => {},
'cheap' => {},
'chintai' => {},
'christmas' => {},
'chrome' => {},
'chrysler' => {},
'church' => {},
'cipriani' => {},
'circle' => {},
'cisco' => {},
'citadel' => {},
'citi' => {},
'citic' => {},
'city' => {},
'cityeats' => {},
'claims' => {},
'cleaning' => {},
'click' => {},
'clinic' => {},
'clinique' => {},
'clothing' => {},
'cloud' => {'statics' => {'*' => {}},
'linkyard' => {},
'magentosite' => {'*' => {}},
'vapor' => {},
'sensiosite' => {'*' => {}},
'trafficplex' => {}},
'club' => {'cloudns' => {},
'barsy' => {}},
'clubmed' => {},
'coach' => {},
'codes' => {},
'coffee' => {},
'college' => {},
'cologne' => {},
'comcast' => {},
'commbank' => {},
'community' => {'ravendb' => {}},
'company' => {},
'compare' => {},
'computer' => {},
'comsec' => {},
'condos' => {},
'construction' => {},
'consulting' => {},
'contact' => {},
'contractors' => {},
'cooking' => {},
'cookingchannel' => {},
'cool' => {'de' => {}},
'corsica' => {},
'country' => {},
'coupon' => {},
'coupons' => {},
'courses' => {},
'credit' => {},
'creditcard' => {},
'creditunion' => {},
'cricket' => {},
'crown' => {},
'crs' => {},
'cruise' => {},
'cruises' => {},
'csc' => {},
'cuisinella' => {},
'cymru' => {},
'cyou' => {},
'dabur' => {},
'dad' => {},
'dance' => {},
'data' => {},
'date' => {},
'dating' => {},
'datsun' => {},
'day' => {},
'dclk' => {},
'dds' => {},
'deal' => {},
'dealer' => {},
'deals' => {},
'degree' => {},
'delivery' => {},
'dell' => {},
'deloitte' => {},
'delta' => {},
'democrat' => {},
'dental' => {},
'dentist' => {},
'desi' => {},
'design' => {},
'dev' => {},
'dhl' => {},
'diamonds' => {},
'diet' => {},
'digital' => {},
'direct' => {'fastpanel' => {}},
'directory' => {},
'discount' => {},
'discover' => {},
'dish' => {},
'diy' => {},
'dnp' => {},
'docs' => {},
'doctor' => {},
'dodge' => {},
'dog' => {},
'doha' => {},
'domains' => {},
'dot' => {},
'download' => {},
'drive' => {},
'dtv' => {},
'dubai' => {},
'duck' => {},
'dunlop' => {},
'duns' => {},
'dupont' => {},
'durban' => {},
'dvag' => {},
'dvr' => {},
'earth' => {},
'eat' => {},
'eco' => {},
'edeka' => {},
'education' => {},
'email' => {},
'emerck' => {},
'energy' => {},
'engineer' => {},
'engineering' => {},
'enterprises' => {},
'epost' => {},
'epson' => {},
'equipment' => {},
'ericsson' => {},
'erni' => {},
'esq' => {},
'estate' => {'compute' => {'*' => {}}},
'esurance' => {},
'etisalat' => {},
'eurovision' => {},
'eus' => {'party' => {'user' => {}}},
'events' => {},
'everbank' => {},
'exchange' => {},
'expert' => {},
'exposed' => {},
'express' => {},
'extraspace' => {},
'fage' => {},
'fail' => {},
'fairwinds' => {},
'faith' => {'ybo' => {}},
'family' => {},
'fan' => {},
'fans' => {},
'farm' => {'storj' => {}},
'farmers' => {},
'fashion' => {},
'fast' => {},
'fedex' => {},
'feedback' => {},
'ferrari' => {},
'ferrero' => {},
'fiat' => {},
'fidelity' => {},
'fido' => {},
'film' => {},
'final' => {},
'finance' => {},
'financial' => {},
'fire' => {},
'firestone' => {},
'firmdale' => {},
'fish' => {},
'fishing' => {},
'fit' => {'ptplus' => {}},
'fitness' => {},
'flickr' => {},
'flights' => {},
'flir' => {},
'florist' => {},
'flowers' => {},
'fly' => {},
'foo' => {},
'food' => {},
'foodnetwork' => {},
'football' => {},
'ford' => {},
'forex' => {},
'forsale' => {},
'forum' => {},
'foundation' => {},
'fox' => {},
'free' => {},
'fresenius' => {},
'frl' => {},
'frogans' => {},
'frontdoor' => {},
'frontier' => {},
'ftr' => {},
'fujitsu' => {},
'fujixerox' => {},
'fun' => {},
'fund' => {},
'furniture' => {},
'futbol' => {},
'fyi' => {},
'gal' => {},
'gallery' => {},
'gallo' => {},
'gallup' => {},
'game' => {},
'games' => {},
'gap' => {},
'garden' => {},
'gbiz' => {},
'gdn' => {'cnpy' => {}},
'gea' => {},
'gent' => {},
'genting' => {},
'george' => {},
'ggee' => {},
'gift' => {},
'gifts' => {},
'gives' => {},
'giving' => {},
'glade' => {},
'glass' => {},
'gle' => {},
'global' => {},
'globo' => {},
'gmail' => {},
'gmbh' => {},
'gmo' => {},
'gmx' => {},
'godaddy' => {},
'gold' => {},
'goldpoint' => {},
'golf' => {},
'goo' => {},
'goodyear' => {},
'goog' => {'cloud' => {}},
'google' => {},
'gop' => {},
'got' => {},
'grainger' => {},
'graphics' => {},
'gratis' => {},
'green' => {},
'gripe' => {},
'grocery' => {},
'group' => {},
'guardian' => {},
'gucci' => {},
'guge' => {},
'guide' => {},
'guitars' => {},
'guru' => {},
'hair' => {},
'hamburg' => {},
'hangout' => {},
'haus' => {},
'hbo' => {},
'hdfc' => {},
'hdfcbank' => {},
'health' => {},
'healthcare' => {},
'help' => {},
'helsinki' => {},
'here' => {},
'hermes' => {},
'hgtv' => {},
'hiphop' => {},
'hisamitsu' => {},
'hitachi' => {},
'hiv' => {},
'hkt' => {},
'hockey' => {},
'holdings' => {},
'holiday' => {},
'homedepot' => {},
'homegoods' => {},
'homes' => {},
'homesense' => {},
'honda' => {},
'honeywell' => {},
'horse' => {},
'hospital' => {},
'host' => {'cloudaccess' => {},
'freesite' => {},
'pcloud' => {},
'half' => {}},
'hosting' => {'opencraft' => {}},
'hot' => {},
'hoteles' => {},
'hotels' => {},
'hotmail' => {},
'house' => {},
'how' => {},
'hsbc' => {},
'hughes' => {},
'hyatt' => {},
'hyundai' => {},
'ibm' => {},
'icbc' => {},
'ice' => {},
'icu' => {},
'ieee' => {},
'ifm' => {},
'ikano' => {},
'imamat' => {},
'imdb' => {},
'immo' => {},
'immobilien' => {},
'inc' => {},
'industries' => {},
'infiniti' => {},
'ing' => {},
'ink' => {},
'institute' => {},
'insurance' => {},
'insure' => {},
'intel' => {},
'international' => {},
'intuit' => {},
'investments' => {},
'ipiranga' => {},
'irish' => {},
'iselect' => {},
'ismaili' => {},
'ist' => {},
'istanbul' => {},
'itau' => {},
'itv' => {},
'iveco' => {},
'jaguar' => {},
'java' => {},
'jcb' => {},
'jcp' => {},
'jeep' => {},
'jetzt' => {},
'jewelry' => {},
'jio' => {},
'jll' => {},
'jmp' => {},
'jnj' => {},
'joburg' => {},
'jot' => {},
'joy' => {},
'jpmorgan' => {},
'jprs' => {},
'juegos' => {},
'juniper' => {},
'kaufen' => {},
'kddi' => {},
'kerryhotels' => {},
'kerrylogistics' => {},
'kerryproperties' => {},
'kfh' => {},
'kia' => {},
'kim' => {},
'kinder' => {},
'kindle' => {},
'kitchen' => {},
'kiwi' => {},
'koeln' => {},
'komatsu' => {},
'kosher' => {},
'kpmg' => {},
'kpn' => {},
'krd' => {'co' => {},
'edu' => {}},
'kred' => {},
'kuokgroup' => {},
'kyoto' => {},
'lacaixa' => {},
'ladbrokes' => {},
'lamborghini' => {},
'lamer' => {},
'lancaster' => {},
'lancia' => {},
'lancome' => {},
'land' => {'static' => {'dev' => {},
'sites' => {}}},
'landrover' => {},
'lanxess' => {},
'lasalle' => {},
'lat' => {},
'latino' => {},
'latrobe' => {},
'law' => {},
'lawyer' => {},
'lds' => {},
'lease' => {},
'leclerc' => {},
'lefrak' => {},
'legal' => {},
'lego' => {},
'lexus' => {},
'lgbt' => {},
'liaison' => {},
'lidl' => {},
'life' => {},
'lifeinsurance' => {},
'lifestyle' => {},
'lighting' => {},
'like' => {},
'lilly' => {},
'limited' => {},
'limo' => {},
'lincoln' => {},
'linde' => {},
'link' => {'cyon' => {},
'mypep' => {}},
'lipsy' => {},
'live' => {},
'living' => {},
'lixil' => {},
'llc' => {},
'loan' => {},
'loans' => {},
'locker' => {},
'locus' => {},
'loft' => {},
'lol' => {},
'london' => {},
'lotte' => {},
'lotto' => {},
'love' => {},
'lpl' => {},
'lplfinancial' => {},
'ltd' => {},
'ltda' => {},
'lundbeck' => {},
'lupin' => {},
'luxe' => {},
'luxury' => {},
'macys' => {},
'madrid' => {},
'maif' => {},
'maison' => {},
'makeup' => {},
'man' => {},
'management' => {'router' => {}},
'mango' => {},
'map' => {},
'market' => {},
'marketing' => {},
'markets' => {},
'marriott' => {},
'marshalls' => {},
'maserati' => {},
'mattel' => {},
'mba' => {},
'mckinsey' => {},
'med' => {},
'media' => {},
'meet' => {},
'melbourne' => {},
'meme' => {},
'memorial' => {},
'men' => {},
'menu' => {'barsy' => {}},
'merckmsd' => {},
'metlife' => {},
'miami' => {},
'microsoft' => {},
'mini' => {},
'mint' => {},
'mit' => {},
'mitsubishi' => {},
'mlb' => {},
'mls' => {},
'mma' => {},
'mobile' => {},
'mobily' => {},
'moda' => {},
'moe' => {},
'moi' => {},
'mom' => {},
'monash' => {},
'money' => {},
'monster' => {},
'mopar' => {},
'mormon' => {},
'mortgage' => {},
'moscow' => {},
'moto' => {},
'motorcycles' => {},
'mov' => {},
'movie' => {},
'movistar' => {},
'msd' => {},
'mtn' => {},
'mtr' => {},
'mutual' => {},
'nab' => {},
'nadex' => {},
'nagoya' => {},
'nationwide' => {},
'natura' => {},
'navy' => {},
'nba' => {},
'nec' => {},
'netbank' => {},
'netflix' => {},
'network' => {'alces' => {'*' => {}}},
'neustar' => {},
'new' => {},
'newholland' => {},
'news' => {},
'next' => {},
'nextdirect' => {},
'nexus' => {},
'nfl' => {},
'ngo' => {},
'nhk' => {},
'nico' => {},
'nike' => {},
'nikon' => {},
'ninja' => {},
'nissan' => {},
'nissay' => {},
'nokia' => {},
'northwesternmutual' => {},
'norton' => {},
'now' => {},
'nowruz' => {},
'nowtv' => {},
'nra' => {},
'nrw' => {},
'ntt' => {},
'nyc' => {},
'obi' => {},
'observer' => {},
'off' => {},
'office' => {},
'okinawa' => {},
'olayan' => {},
'olayangroup' => {},
'oldnavy' => {},
'ollo' => {},
'omega' => {},
'one' => {'homelink' => {}},
'ong' => {},
'onl' => {},
'online' => {'barsy' => {}},
'onyourside' => {},
'ooo' => {},
'open' => {},
'oracle' => {},
'orange' => {},
'organic' => {},
'origins' => {},
'osaka' => {},
'otsuka' => {},
'ott' => {},
'ovh' => {'nerdpol' => {}},
'page' => {},
'panasonic' => {},
'paris' => {},
'pars' => {},
'partners' => {},
'parts' => {},
'party' => {'ybo' => {}},
'passagens' => {},
'pay' => {},
'pccw' => {},
'pet' => {},
'pfizer' => {},
'pharmacy' => {},
'phd' => {},
'philips' => {},
'phone' => {},
'photo' => {},
'photography' => {},
'photos' => {},
'physio' => {},
'piaget' => {},
'pics' => {},
'pictet' => {},
'pictures' => {'1337' => {}},
'pid' => {},
'pin' => {},
'ping' => {},
'pink' => {},
'pioneer' => {},
'pizza' => {},
'place' => {},
'play' => {},
'playstation' => {},
'plumbing' => {},
'plus' => {},
'pnc' => {},
'pohl' => {},
'poker' => {},
'politie' => {},
'porn' => {},
'pramerica' => {},
'praxi' => {},
'press' => {},
'prime' => {},
'prod' => {},
'productions' => {},
'prof' => {},
'progressive' => {},
'promo' => {},
'properties' => {},
'property' => {},
'protection' => {},
'pru' => {},
'prudential' => {},
'pub' => {'barsy' => {}},
'pwc' => {},
'qpon' => {},
'quebec' => {},
'quest' => {},
'qvc' => {},
'racing' => {},
'radio' => {},
'raid' => {},
'read' => {},
'realestate' => {},
'realtor' => {},
'realty' => {},
'recipes' => {},
'red' => {},
'redstone' => {},
'redumbrella' => {},
'rehab' => {},
'reise' => {},
'reisen' => {},
'reit' => {},
'reliance' => {},
'ren' => {},
'rent' => {},
'rentals' => {},
'repair' => {},
'report' => {},
'republican' => {},
'rest' => {},
'restaurant' => {},
'review' => {'ybo' => {}},
'reviews' => {},
'rexroth' => {},
'rich' => {},
'richardli' => {},
'ricoh' => {},
'rightathome' => {},
'ril' => {},
'rio' => {},
'rip' => {'clan' => {}},
'rmit' => {},
'rocher' => {},
'rocks' => {'myddns' => {},
'lima-city' => {},
'webspace' => {}},
'rodeo' => {},
'rogers' => {},
'room' => {},
'rsvp' => {},
'rugby' => {},
'ruhr' => {},
'run' => {'development' => {},
'ravendb' => {}},
'rwe' => {},
'ryukyu' => {},
'saarland' => {},
'safe' => {},
'safety' => {},
'sakura' => {},
'sale' => {},
'salon' => {},
'samsclub' => {},
'samsung' => {},
'sandvik' => {},
'sandvikcoromant' => {},
'sanofi' => {},
'sap' => {},
'sarl' => {},
'sas' => {},
'save' => {},
'saxo' => {},
'sbi' => {},
'sbs' => {},
'sca' => {},
'scb' => {},
'schaeffler' => {},
'schmidt' => {},
'scholarships' => {},
'school' => {},
'schule' => {},
'schwarz' => {},
'science' => {'ybo' => {}},
'scjohnson' => {},
'scor' => {},
'scot' => {},
'search' => {},
'seat' => {},
'secure' => {},
'security' => {},
'seek' => {},
'select' => {},
'sener' => {},
'services' => {},
'ses' => {},
'seven' => {},
'sew' => {},
'sex' => {},
'sexy' => {},
'sfr' => {},
'shangrila' => {},
'sharp' => {},
'shaw' => {},
'shell' => {},
'shia' => {},
'shiksha' => {},
'shoes' => {},
'shop' => {'barsy' => {}},
'shopping' => {},
'shouji' => {},
'show' => {},
'showtime' => {},
'shriram' => {},
'silk' => {},
'sina' => {},
'singles' => {},
'site' => {'cyon' => {},
'barsy' => {},
'platformsh' => {'*' => {}},
'byen' => {}},
'ski' => {},
'skin' => {},
'sky' => {},
'skype' => {},
'sling' => {},
'smart' => {},
'smile' => {},
'sncf' => {},
'soccer' => {},
'social' => {},
'softbank' => {},
'software' => {},
'sohu' => {},
'solar' => {},
'solutions' => {},
'song' => {},
'sony' => {},
'soy' => {},
'space' => {'linkitools' => {},
'uber' => {},
'xs4all' => {}},
'spiegel' => {},
'sport' => {},
'spot' => {},
'spreadbetting' => {},
'srl' => {},
'srt' => {},
'stada' => {},
'staples' => {},
'star' => {},
'starhub' => {},
'statebank' => {},
'statefarm' => {},
'statoil' => {},
'stc' => {},
'stcgroup' => {},
'stockholm' => {},
'storage' => {},
'store' => {},
'stream' => {},
'studio' => {},
'study' => {},
'style' => {},
'sucks' => {},
'supplies' => {},
'supply' => {},
'support' => {'barsy' => {}},
'surf' => {},
'surgery' => {},
'suzuki' => {},
'swatch' => {},
'swiftcover' => {},
'swiss' => {},
'sydney' => {},
'symantec' => {},
'systems' => {'knightpoint' => {}},
'tab' => {},
'taipei' => {},
'talk' => {},
'taobao' => {},
'target' => {},
'tatamotors' => {},
'tatar' => {},
'tattoo' => {},
'tax' => {},
'taxi' => {},
'tci' => {},
'tdk' => {},
'team' => {},
'tech' => {},
'technology' => {},
'telefonica' => {},
'temasek' => {},
'tennis' => {},
'teva' => {},
'thd' => {},
'theater' => {},
'theatre' => {},
'tiaa' => {},
'tickets' => {},
'tienda' => {},
'tiffany' => {},
'tips' => {},
'tires' => {},
'tirol' => {},
'tjmaxx' => {},
'tjx' => {},
'tkmaxx' => {},
'tmall' => {},
'today' => {},
'tokyo' => {},
'tools' => {},
'top' => {'now-dns' => {},
'ntdll' => {}},
'toray' => {},
'toshiba' => {},
'total' => {},
'tours' => {},
'town' => {},
'toyota' => {},
'toys' => {},
'trade' => {'ybo' => {}},
'trading' => {},
'training' => {},
'travel' => {},
'travelchannel' => {},
'travelers' => {},
'travelersinsurance' => {},
'trust' => {},
'trv' => {},
'tube' => {},
'tui' => {},
'tunes' => {},
'tushu' => {},
'tvs' => {},
'ubank' => {},
'ubs' => {},
'uconnect' => {},
'unicom' => {},
'university' => {},
'uno' => {},
'uol' => {},
'ups' => {},
'vacations' => {},
'vana' => {},
'vanguard' => {},
'vegas' => {},
'ventures' => {},
'verisign' => {},
'versicherung' => {},
'vet' => {},
'viajes' => {},
'video' => {},
'vig' => {},
'viking' => {},
'villas' => {},
'vin' => {},
'vip' => {},
'virgin' => {},
'visa' => {},
'vision' => {},
'vistaprint' => {},
'viva' => {},
'vivo' => {},
'vlaanderen' => {},
'vodka' => {},
'volkswagen' => {},
'volvo' => {},
'vote' => {},
'voting' => {},
'voto' => {},
'voyage' => {},
'vuelos' => {},
'wales' => {},
'walmart' => {},
'walter' => {},
'wang' => {},
'wanggou' => {},
'warman' => {},
'watch' => {},
'watches' => {},
'weather' => {},
'weatherchannel' => {},
'webcam' => {},
'weber' => {},
'website' => {},
'wed' => {},
'wedding' => {},
'weibo' => {},
'weir' => {},
'whoswho' => {},
'wien' => {},
'wiki' => {},
'williamhill' => {},
'win' => {},
'windows' => {},
'wine' => {},
'winners' => {},
'wme' => {},
'wolterskluwer' => {},
'woodside' => {},
'work' => {},
'works' => {},
'world' => {},
'wow' => {},
'wtc' => {},
'wtf' => {},
'xbox' => {},
'xerox' => {},
'xfinity' => {},
'xihuan' => {},
'xin' => {},
'कॉम' => {},
'セール' => {},
'佛山' => {},
'慈善' => {},
'集团' => {},
'在线' => {},
'大众汽车' => {},
'点看' => {},
'คอม' => {},
'八卦' => {},
'موقع' => {},
'公益' => {},
'公司' => {},
'香格里拉' => {},
'网站' => {},
'移动' => {},
'我爱你' => {},
'москва' => {},
'католик' => {},
'онлайн' => {},
'сайт' => {},
'联通' => {},
'קום' => {},
'时尚' => {},
'微博' => {},
'淡马锡' => {},
'ファッション' => {},
'орг' => {},
'नेट' => {},
'ストア' => {},
'삼성' => {},
'商标' => {},
'商店' => {},
'商城' => {},
'дети' => {},
'ポイント' => {},
'新闻' => {},
'工行' => {},
'家電' => {},
'كوم' => {},
'中文网' => {},
'中信' => {},
'娱乐' => {},
'谷歌' => {},
'電訊盈科' => {},
'购物' => {},
'クラウド' => {},
'通販' => {},
'网店' => {},
'संगठन' => {},
'餐厅' => {},
'网络' => {},
'ком' => {},
'诺基亚' => {},
'食品' => {},
'飞利浦' => {},
'手表' => {},
'手机' => {},
'ارامكو' => {},
'العليان' => {},
'اتصالات' => {},
'بازار' => {},
'موبايلي' => {},
'ابوظبي' => {},
'كاثوليك' => {},
'همراه' => {},
'닷컴' => {},
'政府' => {},
'شبكة' => {},
'بيتك' => {},
'عرب' => {},
'机构' => {},
'组织机构' => {},
'健康' => {},
'招聘' => {},
'рус' => {},
'珠宝' => {},
'大拿' => {},
'みんな' => {},
'グーグル' => {},
'世界' => {},
'書籍' => {},
'网址' => {},
'닷넷' => {},
'コム' => {},
'天主教' => {},
'游戏' => {},
'vermögensberater' => {},
'vermögensberatung' => {},
'企业' => {},
'信息' => {},
'嘉里大酒店' => {},
'嘉里' => {},
'广东' => {},
'政务' => {},
'xyz' => {'blogsite' => {},
'fhapp' => {},
'crafting' => {},
'zapto' => {}},
'yachts' => {},
'yahoo' => {},
'yamaxun' => {},
'yandex' => {},
'yodobashi' => {},
'yoga' => {},
'yokohama' => {},
'you' => {},
'youtube' => {},
'yun' => {},
'zappos' => {},
'zara' => {},
'zero' => {},
'zip' => {},
'zippo' => {},
'zone' => {'triton' => {'*' => {}},
'lima' => {}},
'zuerich' => {}};
